(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    282418,       7329]
NotebookOptionsPosition[    259307,       6752]
NotebookOutlinePosition[    259651,       6767]
CellTagsIndexPosition[    259608,       6764]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"For", " ", "[", 
  RowBox[{
   RowBox[{"a", "=", "0"}], ",", 
   RowBox[{"a", "\[LessEqual]", "30"}], ",", 
   RowBox[{"a", "=", 
    RowBox[{"a", "+", "10"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"z", "=", "3.7"}], ",", 
     RowBox[{"z", "\[LessEqual]", "5"}], ",", 
     RowBox[{"z", "=", 
      RowBox[{"z", "+", "0.2"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"w", "=", "1000"}], ",", 
       RowBox[{"w", "\[LessEqual]", "20000"}], ",", 
       RowBox[{"w", "=", 
        RowBox[{"w", "+", "1000"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"m", "=", 
         RowBox[{"NDSolve", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["y1", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y2", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y2", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y3", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y3", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y4", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y4", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"z", "^", "4"}]}], " ", 
                RowBox[{"y1", "[", "t", "]"}]}], "+", 
               RowBox[{"2", 
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y3", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], "w", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "t"}], "+", 
                  SuperscriptBox["t", "2"]}], ")"}], " ", 
                RowBox[{"y5", "[", "t", "]"}]}], "+", 
               RowBox[{"a", " ", 
                RowBox[{"y3", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y5", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y6", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y6", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", "t"}]}], ")"}], " ", 
                RowBox[{"y1", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y5", "[", "t", "]"}]}], "-", 
               RowBox[{"a", " ", 
                RowBox[{"y8", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y8", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y7", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y7", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"y6", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y8", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{"y1", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y2", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y5", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y7", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
             RowBox[{
              RowBox[{"y3", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"y4", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y6", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y8", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "y1", ",", "y2", ",", "y3", ",", "y4", ",", "y5", ",", "y6", ",", 
             "y7", ",", "y8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"n", "=", 
         RowBox[{"NDSolve", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["y9", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y10", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y10", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y11", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y11", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y12", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y12", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"z", "^", "4"}]}], " ", 
                RowBox[{"y9", "[", "t", "]"}]}], "+", 
               RowBox[{"2", 
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y11", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], "w", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "t"}], "+", 
                  SuperscriptBox["t", "2"]}], ")"}], " ", 
                RowBox[{"y13", "[", "t", "]"}]}], "+", " ", 
               RowBox[{"a", " ", 
                RowBox[{"y11", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y13", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y14", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y14", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", "t"}]}], ")"}], " ", 
                RowBox[{"y9", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y13", "[", "t", "]"}]}], "-", " ", 
               RowBox[{"a", " ", 
                RowBox[{"y16", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y16", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y15", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y15", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"y14", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y16", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{"y9", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y10", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y13", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y15", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
             RowBox[{
              RowBox[{"y12", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"y11", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y14", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y16", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "y9", ",", "y10", ",", "y11", ",", "y12", ",", "y13", ",", "y14", 
             ",", "y15", ",", "y16"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"l", "=", 
         RowBox[{"NDSolve", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["y17", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y18", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y18", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y19", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y19", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y20", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y20", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"z", "^", "4"}]}], " ", 
                RowBox[{"y17", "[", "t", "]"}]}], "+", 
               RowBox[{"2", 
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y19", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], "w", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "t"}], "+", 
                  SuperscriptBox["t", "2"]}], ")"}], " ", 
                RowBox[{"y21", "[", "t", "]"}]}], "+", 
               RowBox[{"a", " ", 
                RowBox[{"y19", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y21", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y22", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y22", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", "t"}]}], ")"}], " ", 
                RowBox[{"y17", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y20", "[", "t", "]"}]}], "-", " ", 
               RowBox[{"a", " ", 
                RowBox[{"y24", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y24", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y23", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y23", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"y22", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y24", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{"y17", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y18", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y21", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y23", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
             RowBox[{
              RowBox[{"y22", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"y20", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y19", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y24", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "y17", ",", "y18", ",", "y19", ",", "y20", ",", "y21", ",", "y22",
              ",", "y23", ",", "y24"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"c", "=", 
         RowBox[{"NDSolve", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["y25", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y26", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y26", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y27", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y27", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y28", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y28", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"z", "^", "4"}]}], " ", 
                RowBox[{"y25", "[", "t", "]"}]}], "+", 
               RowBox[{"2", 
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y27", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], "w", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "t"}], "+", 
                  SuperscriptBox["t", "2"]}], ")"}], " ", 
                RowBox[{"y29", "[", "t", "]"}]}], "+", 
               RowBox[{"a", " ", 
                RowBox[{"y27", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y29", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y30", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y30", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", "t"}]}], ")"}], " ", 
                RowBox[{"y25", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y28", "[", "t", "]"}]}], "-", " ", 
               RowBox[{"a", " ", 
                RowBox[{"y32", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y32", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y31", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y31", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"y30", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y32", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{"y25", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y26", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y29", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y31", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
             RowBox[{
              RowBox[{"y30", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"y28", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y27", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y32", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "y25", ",", "y26", ",", "y27", ",", "y28", ",", "y29", ",", "y30",
              ",", "y31", ",", "y32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ";", 
        RowBox[{"d", "=", 
         RowBox[{"Array", "[", 
          RowBox[{"f", ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "4"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"1", ",", "1"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y1", "[", "1", "]"}], "/.", "m"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"1", ",", "2"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y9", "[", "1", "]"}], "/.", "n"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"1", ",", "3"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y17", "[", "1", "]"}], "/.", "l"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"1", ",", "4"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y25", "[", "1", "]"}], "/.", "c"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"2", ",", "1"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y2", "[", "1", "]"}], "/.", "m"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"2", ",", "2"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y10", "[", "1", "]"}], "/.", "n"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"2", ",", "3"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y18", "[", "1", "]"}], "/.", "l"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"2", ",", "4"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y26", "[", "1", "]"}], "/.", "c"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"3", ",", "1"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y5", "[", "1", "]"}], "/.", "m"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"3", ",", "2"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y13", "[", "1", "]"}], "/.", "n"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"3", ",", "3"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y21", "[", "1", "]"}], "/.", "l"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"3", ",", "4"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y29", "[", "1", "]"}], "/.", "c"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"4", ",", "1"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y7", "[", "1", "]"}], "/.", "m"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"4", ",", "2"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y15", "[", "1", "]"}], "/.", "n"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"4", ",", "3"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y23", "[", "1", "]"}], "/.", "l"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", 
           RowBox[{"4", ",", "4"}], "]"}], "}"}], "=", 
         RowBox[{
          RowBox[{"y31", "[", "1", "]"}], "/.", "c"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"d", "=", 
         RowBox[{"Array", "[", 
          RowBox[{"f", ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "4"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"b", "=", 
         RowBox[{"Det", "[", "d", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", " ", 
         RowBox[{
         "a", ",", " ", "\"\<   \>\"", " ", ",", "z", ",", "\"\<   \>\"", ",",
           "w", ",", "\"\<   \>\"", ",", "b"}], "]"}]}]}], "]"}]}], "]"}]}], 
  "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "1000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254905315557`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "2000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "0.000038782276420964164`"}],
  SequenceForm[0, "   ", 3.7, "   ", 2000, "   ", 0.000038782276420964164`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254905471554`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925490578356*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "4000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254906095552`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "5000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254906251554`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "6000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "74.19318424405733`"}]}],
  SequenceForm[0, "   ", 3.7, "   ", 6000, "   ", -74.19318424405733],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925490656356*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "7000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925490687556*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "8000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254907187557`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "9000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925490749956*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "10000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925490781156*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "11000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925490796756*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "12000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925490827956*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "13000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254908591557`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "14000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925490890356*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "15000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254909215565`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "16000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925490952756*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "17000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254909995565`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "18000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254910307565`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "19000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254910619564`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "20000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254910931563`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "4.3596764372537766`*^-7"}]}],
  SequenceForm[
  0, "   ", 3.9000000000000004`, "   ", 1000, "   ", -4.3596764372537766`*^-7],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254911243563`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254911399565`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491171157*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491186757*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "142.96535330094372`"}],
  SequenceForm[
  0, "   ", 3.9000000000000004`, "   ", 5000, "   ", 142.96535330094372`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254912179565`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491249157*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491280357*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491311557*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254913427567`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254913739567`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.9953658914517653`*^8"}]}],
  SequenceForm[
  0, "   ", 3.9000000000000004`, "   ", 11000, "   ", -1.9953658914517653`*^8],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491405157*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491451957*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491483157*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491514357*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491545557*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254915767574`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254916079574`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254916547575`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491685958*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254917171574`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491748358*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254917639575`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254917951574`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491826358*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491841958*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491873158*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491904358*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254919355583`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491966758*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925491997958*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2.595602932802169`*^10"}],
  SequenceForm[
  0, "   ", 4.1000000000000005`, "   ", 11000, "   ", 2.595602932802169*^10],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925492044758*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254920759583`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254921071587`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925492138358*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3.4206244187766356`*^16"}],
  SequenceForm[
  0, "   ", 4.1000000000000005`, "   ", 15000, "   ", 3.4206244187766356`*^16],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254921851587`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925492216358*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254922631583`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254922943583`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7.130601744812031`*^19"}],
  SequenceForm[
  0, "   ", 4.1000000000000005`, "   ", 19000, "   ", 7.130601744812031*^19],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925492341159*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925492372359*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254924035587`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925492419159*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925492450359*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925492481559*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925492512759*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254925439587`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925492575159*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254926063595`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925492637559*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254926687593`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925492715559*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1.4557133579925738`*^16"}],
  SequenceForm[
  0, "   ", 4.300000000000001, "   ", 12000, "   ", 1.4557133579925738`*^16],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254927467594`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254927935596`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254928247595`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254928715596`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254929183598`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254929495597`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254929807596`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692549302756*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692549307436*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692549308996*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3.8636158450883094`"}],
  SequenceForm[
  0, "   ", 4.500000000000001, "   ", 2000, "   ", 3.8636158450883094`],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692549312116*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "111006.28826868982`"}]}],
  SequenceForm[
  0, "   ", 4.500000000000001, "   ", 3000, "   ", -111006.28826868982`],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692549315236*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "614721.8168455297`"}]}],
  SequenceForm[
  0, "   ", 4.500000000000001, "   ", 4000, "   ", -614721.8168455297],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254931835604`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254932147603`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692549324596*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254932771606`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692549330836*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254933395605`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254933707604`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254934175606`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4.9225114228790317`*^17"}],
  SequenceForm[
  0, "   ", 4.500000000000001, "   ", 12000, "   ", 4.9225114228790317`*^17],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254934487605`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254934955606`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925493526761*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254935735607`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925493604761*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925493635961*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925493682761*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925493729561*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254937607613`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925493791961*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925493807561*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "127175.92026848551`"}],
  SequenceForm[
  0, "   ", 4.700000000000001, "   ", 3000, "   ", 127175.92026848551`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254938387613`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254938699617`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925493901161*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925493947962*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254939791613`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254940103617`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254940415616`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254940727615`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494119562*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.7344605892272264`*^21"}]}],
  SequenceForm[
  0, "   ", 4.700000000000001, "   ", 12000, "   ", -1.7344605892272264`*^21],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494150762*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494197562*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.959297492300523`*^21"}]}],
  SequenceForm[
  0, "   ", 4.700000000000001, "   ", 14000, "   ", -1.959297492300523*^21],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494244362*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494291162*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494337962*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254943847623`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494415962*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254944627624`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254945095625`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.10464215178624248`"}]}],
  SequenceForm[
  0, "   ", 4.900000000000001, "   ", 1000, "   ", -0.10464215178624248`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254945251627`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254945563626`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254945875626`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494618763*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494649963*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494696763*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.0858188003974525`*^14"}]}],
  SequenceForm[
  0, "   ", 4.900000000000001, "   ", 7000, "   ", -3.0858188003974525`*^14],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254947279625`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494759163*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494805963*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494837163*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494883963*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254949307632`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925494977563*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254950243635`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4.035958065923993`*^25"}],
  SequenceForm[
  0, "   ", 4.900000000000001, "   ", 15000, "   ", 4.035958065923993*^25],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254950555634`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254951023636`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254951491632`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925495195964*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254952427635`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925495289564*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "1000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254953051643`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "2000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925495320764*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925495336364*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "4000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.2405460802001355`"}]}],
  SequenceForm[10, "   ", 3.7, "   ", 4000, "   ", -0.2405460802001355],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925495367564*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "5000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254953987637`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "6000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925495429964*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "7000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "5830.40483908294`"}]}],
  SequenceForm[10, "   ", 3.7, "   ", 7000, "   ", -5830.40483908294],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254954611645`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "8000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925495492364*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "9000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254955235643`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "10000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254955547647`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "11000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925495585964*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "12000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254956171646`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "13000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254956639643`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "14000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254956951647`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "15000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254957263646`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "16000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254957575645`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "17000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "3.7776477620515094`*^11"}]}],
  SequenceForm[10, "   ", 3.7, "   ", 17000, "   ", -3.7776477620515094`*^11],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925495788765*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "18000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925495819965*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "19000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925495866765*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "20000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "3.4703072525063684`*^13"}]}],
  SequenceForm[10, "   ", 3.7, "   ", 20000, "   ", -3.4703072525063684`*^13],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254958979645`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254959135647`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925495944765*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254959759655`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925495991565*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496022765*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496053965*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496085165*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496131965*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496163165*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254961943655`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496225566*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254962567654`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254963035655`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254963347654`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496365966*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254964127655`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496443966*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254964751663`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496506366*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496553166*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496584366*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496599966*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254966311665`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254966623664`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254966935663`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254967091665`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254967403665`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254967871666`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496818366*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2.194435643716091`*^10"}],
  SequenceForm[
  10, "   ", 4.1000000000000005`, "   ", 10000, "   ", 2.194435643716091*^10],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254968495665`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496880767*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254969275665`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496958767*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925496989967*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4.865798463084357`*^16"}],
  SequenceForm[
  10, "   ", 4.1000000000000005`, "   ", 15000, "   ", 4.865798463084357*^16],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925497021167*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925497067967*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925497099167*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254971303673`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925497192767*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.951550939048981`*^21"}]}],
  SequenceForm[
  10, "   ", 4.1000000000000005`, "   ", 20000, "   ", -1.951550939048981*^21],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254972395673`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925497255167*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254972863674`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254973175673`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254973487673`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254973799677`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254974111676`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254974579678`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2.594928854184111`*^10"}],
  SequenceForm[
  10, "   ", 4.300000000000001, "   ", 8000, "   ", 2.594928854184111*^10],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254974891677`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254975203676`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925497551568*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254975983677`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925497629568*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925497660768*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925497707568*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925497738768*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7.732482481202308`*^18"}],
  SequenceForm[
  10, "   ", 4.300000000000001, "   ", 16000, "   ", 7.732482481202308*^18],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925497785568*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4.261618619557727`*^21"}],
  SequenceForm[
  10, "   ", 4.300000000000001, "   ", 17000, "   ", 4.261618619557727*^21],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254978323684`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254978635683`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254979103684`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254979571686`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925497972769*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254980039687`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254980351686`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925498066369*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254980975685`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254981131687`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925498159969*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1.6154966228944307`*^12"}],
  SequenceForm[
  10, "   ", 4.500000000000001, "   ", 8000, "   ", 1.6154966228944307`*^12],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925498206769*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925498237969*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925498269169*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254983159695`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925498347169*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254983783693`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1.500197954018961`*^21"}],
  SequenceForm[
  10, "   ", 4.500000000000001, "   ", 14000, "   ", 1.500197954018961*^21],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254984251695`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254984719696`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254985187693`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254985499697`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254985967693`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692549864357*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254986903696`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692549872157*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692549875277*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254987683697`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.8946421407906443`*^7"}]}],
  SequenceForm[
  10, "   ", 4.700000000000001, "   ", 4000, "   ", -1.8946421407906443`*^7],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692549879957*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692549883077*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692549886197*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692549890877*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254989399705`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254989711704`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254990023704`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254990491705`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254990803704`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254991271706`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925499158371*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254992051706`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1.0024584851831935`*^24"}],
  SequenceForm[
  10, "   ", 4.700000000000001, "   ", 16000, "   ", 1.0024584851831935`*^24],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925499251971*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.2850085691987718`*^25"}]}],
  SequenceForm[
  10, "   ", 4.700000000000001, "   ", 17000, "   ", -1.2850085691987718`*^25],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925499298771*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925499345571*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925499392371*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925499454771*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254994703712`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925499501571*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925499532771*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254995483713`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254995951715`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254996263714`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "5.851774904768471`*^14"}]}],
  SequenceForm[
  10, "   ", 4.900000000000001, "   ", 7000, "   ", -5.851774904768471*^14],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925499657572*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254996887712`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5.985162740674201`*^19"}],
  SequenceForm[
  10, "   ", 4.900000000000001, "   ", 9000, "   ", 5.985162740674201*^19],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925499735572*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869254997823715`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1.5693113542196375`*^22"}],
  SequenceForm[
  10, "   ", 4.900000000000001, "   ", 11000, "   ", 1.5693113542196375`*^22],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925499829172*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925499875972*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925499907172*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925499953972*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5.723931039017425`*^25"}],
  SequenceForm[
  10, "   ", 4.900000000000001, "   ", 15000, "   ", 5.723931039017425*^25],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925500000772*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925500047572*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255000943727`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255001411724`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255002035723`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925500250373*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "1000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255002659726`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "2000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255002971725`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255003127728`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "4000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255003439727`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "5000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925500359573*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "6000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925500390773*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "7000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255004219728`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "8000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255004531727`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "9000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925500484373*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "10000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925500515573*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "11000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925500546773*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "12000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255005779734`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "13000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255006091733`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "14000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925500640373*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "15000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925500671573*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "16000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925500702773*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "17000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255007339735`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "18000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255007807736`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "19000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255008119736`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "20000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255008587737`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255008743734`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255008899736`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255009211736`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255009523735`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "133.16673524487825`"}],
  SequenceForm[
  20, "   ", 3.9000000000000004`, "   ", 5000, "   ", 133.16673524487825`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255009679737`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925500999174*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501030374*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501061574*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501092774*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501123974*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255011551743`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501186374*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501217574*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255012487745`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3.821698176542469`*^12"}],
  SequenceForm[
  20, "   ", 3.9000000000000004`, "   ", 15000, "   ", 3.821698176542469*^12],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255012799745`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255013267746`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255013735743`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255014047747`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501451575*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255014827747`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501513975*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501529575*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.21501114776621696`"}]}],
  SequenceForm[
  20, "   ", 4.1000000000000005`, "   ", 3000, "   ", -0.21501114776621696`],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501560775*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255015919747`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255016231747`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501654375*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255016699753`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501701175*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501732375*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255017635756`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8.007472229096373`*^10"}],
  SequenceForm[
  20, "   ", 4.1000000000000005`, "   ", 11000, "   ", 8.007472229096373*^10],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501794775*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255018415756`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925501872775*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255019195757`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255019507756`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255019819756`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255020287757`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925502075576*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1.661591027954099`*^20"}],
  SequenceForm[
  20, "   ", 4.1000000000000005`, "   ", 19000, "   ", 1.661591027954099*^20],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925502122376*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925502169176*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255021847763`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255022159758`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925502247176*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925502278376*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255023251762`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255023563766`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255024031763`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5.210288401598202`*^10"}],
  SequenceForm[
  20, "   ", 4.300000000000001, "   ", 8000, "   ", 5.210288401598202*^10],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255024343767`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925502465576*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "5.814667867131514`*^12"}]}],
  SequenceForm[
  20, "   ", 4.300000000000001, "   ", 10000, "   ", -5.814667867131514*^12],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255024967766`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.7575407756253228`*^14"}]}],
  SequenceForm[
  20, "   ", 4.300000000000001, "   ", 11000, "   ", -1.7575407756253228`*^14],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255025435767`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255025747766`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925502605977*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255026527767`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925502683977*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925502730777*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925502777577*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925502824377*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925502871177*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255029179773`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255029491773`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925502964777*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13126.107092638646`"}],
  SequenceForm[
  20, "   ", 4.500000000000001, "   ", 3000, "   ", 13126.107092638646`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255029959774`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255030271773`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2.599484001179247`*^8"}],
  SequenceForm[
  20, "   ", 4.500000000000001, "   ", 5000, "   ", 2.599484001179247*^8],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255030583773`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503105178*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255031363773`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255031675777`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503214378*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.626980678227342`*^16"}]}],
  SequenceForm[
  20, "   ", 4.500000000000001, "   ", 10000, "   ", -7.626980678227342*^16],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503245578*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503292378*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503323578*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503370378*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503401578*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503448378*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "4.361708755532346`*^23"}]}],
  SequenceForm[
  20, "   ", 4.500000000000001, "   ", 16000, "   ", -4.361708755532346*^23],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503479578*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255035263786`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.1975725070336052`*^23"}]}],
  SequenceForm[
  20, "   ", 4.500000000000001, "   ", 18000, "   ", -1.1975725070336052`*^23],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255035887785`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503635578*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503682379*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255036979785`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503729179*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "558474.2451184485`"}],
  SequenceForm[
  20, "   ", 4.700000000000001, "   ", 3000, "   ", 558474.2451184485],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503760379*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503791579*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255038227787`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.4202764412716516`*^11"}]}],
  SequenceForm[
  20, "   ", 4.700000000000001, "   ", 6000, "   ", -3.4202764412716516`*^11],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503853979*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503885179*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503931979*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "5.04492289731085`*^16"}]}],
  SequenceForm[
  20, "   ", 4.700000000000001, "   ", 9000, "   ", -5.04492289731085*^16],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925503963179*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.0556470254298805`*^17"}]}],
  SequenceForm[
  20, "   ", 4.700000000000001, "   ", 10000, "   ", -1.0556470254298805`*^17],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255040099792`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925504041179*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925504072379*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255041191797`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255041659794`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255042127795`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255042595797`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255042907796`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692550435318*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692550439998*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692550444678*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255044779797`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692550450918*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255045247803`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255045559797`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255046027803`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255046339808`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692550466518*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255047119803`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255047587805`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255047899804`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255048367805`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925504867981*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255049147806`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255049615808`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925505008381*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255050395813`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925505101981*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255051487813`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.638383209304089`*^29"}]}],
  SequenceForm[
  20, "   ", 4.900000000000001, "   ", 19000, "   ", -7.638383209304089*^29],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925505211181*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255052579813`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "1000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255052891817`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "2000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "0.0002759045906416702`"}],
  SequenceForm[30, "   ", 3.7, "   ", 2000, "   ", 0.0002759045906416702],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255053047814`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255053359814`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "4000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255053515816`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "5000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255053827815`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "6000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255054139814`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "7000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925505445182*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "8000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "110782.4322216821`"}],
  SequenceForm[30, "   ", 3.7, "   ", 8000, "   ", 110782.4322216821],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255054763813`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "9000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255054919815`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "10000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925505538782*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "11000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925505569982*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "12000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925505616782*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "13000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255056479816`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "14000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925505679182*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "15000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925505725982*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "16000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925505757182*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "17000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "1.0985274876597352`*^13"}],
  SequenceForm[30, "   ", 3.7, "   ", 17000, "   ", 1.0985274876597352`*^13],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255058039827`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "18000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925505835182*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "19000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255058819823`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "20000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255059131823`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.0339539592291494`*^-6"}]}],
  SequenceForm[
  30, "   ", 3.9000000000000004`, "   ", 1000, 
   "   ", -1.0339539592291494`*^-6],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255059443827`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925505959983*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.4701400640803539`"}]}],
  SequenceForm[
  30, "   ", 3.9000000000000004`, "   ", 3000, "   ", -0.4701400640803539],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925505991183*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255060223827`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.2899721680789655`"}]}],
  SequenceForm[
  30, "   ", 3.9000000000000004`, "   ", 5000, "   ", -3.2899721680789655`],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925506053583*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925506069183*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "695814.6047275821`"}]}],
  SequenceForm[
  30, "   ", 3.9000000000000004`, "   ", 7000, "   ", -695814.6047275821],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925506100383*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255061315827`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255061627827`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255062095833`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925506240783*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255062875834`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255063187833`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255063655834`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925506412383*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1.703569185706268`*^15"}],
  SequenceForm[
  30, "   ", 3.9000000000000004`, "   ", 16000, "   ", 1.703569185706268*^15],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255064591837`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255064903836`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255065527835`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.5736911270247376`*^17"}]}],
  SequenceForm[
  30, "   ", 3.9000000000000004`, "   ", 19000, 
   "   ", -1.5736911270247376`*^17],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255065839834`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925506630784*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925506646384*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255066775837`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255069115844`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925506927184*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255069427843`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255069427843`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255069427843`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255069427843`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255069427843`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255069427843`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255069583845`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255069895844`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255070207844`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255070675845`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255070987844`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925507145585*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255071923847`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925507239185*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925507285985*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255073327847`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925507348385*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255073795853`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925507410785*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925507441985*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255074731855`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925507504385*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255075355854`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255075667853`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255076135855`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.0775244401285322`*^13"}]}],
  SequenceForm[
  30, "   ", 4.300000000000001, "   ", 10000, "   ", -1.0775244401285322`*^13],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925507644786*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255076915855`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.6673867035447216`*^16"}]}],
  SequenceForm[
  30, "   ", 4.300000000000001, "   ", 12000, "   ", -1.6673867035447216`*^16],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925507722786*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255077695856`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925507800786*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255078475857`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255078943863`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925507941186*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925507987986*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508034786*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.2782509882607032`*^22"}]}],
  SequenceForm[
  30, "   ", 4.300000000000001, "   ", 20000, "   ", -1.2782509882607032`*^22],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508097186*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255081283865`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255081439867`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508175186*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255082063866`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255082375865`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508268787*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508299987*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255083467865`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508377987*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508409187*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508455987*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508502787*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255085495872`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508596387*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4.977196283406375`*^20"}],
  SequenceForm[
  30, "   ", 4.500000000000001, "   ", 15000, "   ", 4.977196283406375*^20],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255086275873`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255086743875`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255087211876`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255087679873`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508814788*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255088771877`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.016710019477147856`"}],
  SequenceForm[
  30, "   ", 4.700000000000001, "   ", 1000, "   ", 0.016710019477147856`],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508892788*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508923988*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508955188*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925508986388*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255090175877`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925509048788*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.776763082960007`*^13"}]}],
  SequenceForm[
  30, "   ", 4.700000000000001, "   ", 7000, "   ", -3.776763082960007*^13],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925509079988*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925509111188*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255091579885`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255091891885`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255092359886`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "5.185470024346038`*^21"}]}],
  SequenceForm[
  30, "   ", 4.700000000000001, "   ", 12000, "   ", -5.185470024346038*^21],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925509267188*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255093139887`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255093607883`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255093919888`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255094543886`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.3895098985992207`*^25"}]}],
  SequenceForm[
  30, "   ", 4.700000000000001, "   ", 17000, "   ", -2.3895098985992207`*^25],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255095011888`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925509547989*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925509594789*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925509641589*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925509672789*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3821.9856536416614`"}]}],
  SequenceForm[
  30, "   ", 4.900000000000001, "   ", 2000, "   ", -3821.9856536416614`],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925509703989*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925509719589*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.586925509766389*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255097975893`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255098287897`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3.2062148587467155`*^17"}],
  SequenceForm[
  30, "   ", 4.900000000000001, "   ", 7000, "   ", 3.2062148587467155`*^17],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255098755894`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692550990679*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255099535894`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692550998479*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255100315895`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.815710608109365`*^21"}]}],
  SequenceForm[
  30, "   ", 4.900000000000001, "   ", 12000, "   ", -7.815710608109365*^21],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692551007839*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692551012519*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692551017199*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "6.355693165854014`*^27"}]}],
  SequenceForm[
  30, "   ", 4.900000000000001, "   ", 15000, "   ", -6.355693165854014*^27],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692551020319*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.58692551024999*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255103123903`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255103591905`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255104215903`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5869255104839907`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1350, 611},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 21288, 529, 721, "Input"],
Cell[CellGroupData[{
Cell[21892, 555, 384, 8, 23, "Print"],
Cell[22279, 565, 431, 9, 23, "Print"],
Cell[22713, 576, 382, 8, 23, "Print"],
Cell[23098, 586, 384, 8, 23, "Print"],
Cell[23485, 596, 384, 8, 23, "Print"],
Cell[23872, 606, 432, 9, 23, "Print"],
Cell[24307, 617, 382, 8, 23, "Print"],
Cell[24692, 627, 384, 8, 23, "Print"],
Cell[25079, 637, 382, 8, 23, "Print"],
Cell[25464, 647, 384, 8, 23, "Print"],
Cell[25851, 657, 384, 8, 23, "Print"],
Cell[26238, 667, 384, 8, 23, "Print"],
Cell[26625, 677, 386, 8, 23, "Print"],
Cell[27014, 687, 384, 8, 23, "Print"],
Cell[27401, 697, 386, 8, 23, "Print"],
Cell[27790, 707, 384, 8, 23, "Print"],
Cell[28177, 717, 386, 8, 23, "Print"],
Cell[28566, 727, 386, 8, 23, "Print"],
Cell[28955, 737, 386, 8, 23, "Print"],
Cell[29344, 747, 386, 8, 23, "Print"],
Cell[29733, 757, 483, 11, 23, "Print"],
Cell[30219, 770, 419, 9, 23, "Print"],
Cell[30641, 781, 417, 9, 23, "Print"],
Cell[31061, 792, 417, 9, 23, "Print"],
Cell[31481, 803, 455, 10, 23, "Print"],
Cell[31939, 815, 417, 9, 23, "Print"],
Cell[32359, 826, 417, 9, 23, "Print"],
Cell[32779, 837, 417, 9, 23, "Print"],
Cell[33199, 848, 419, 9, 23, "Print"],
Cell[33621, 859, 421, 9, 23, "Print"],
Cell[34045, 870, 481, 11, 23, "Print"],
Cell[34529, 883, 419, 9, 23, "Print"],
Cell[34951, 894, 419, 9, 23, "Print"],
Cell[35373, 905, 419, 9, 23, "Print"],
Cell[35795, 916, 419, 9, 23, "Print"],
Cell[36217, 927, 421, 9, 23, "Print"],
Cell[36641, 938, 421, 9, 23, "Print"],
Cell[37065, 949, 421, 9, 23, "Print"],
Cell[37489, 960, 419, 9, 23, "Print"],
Cell[37911, 971, 421, 9, 23, "Print"],
Cell[38335, 982, 417, 9, 23, "Print"],
Cell[38755, 993, 419, 9, 23, "Print"],
Cell[39177, 1004, 419, 9, 23, "Print"],
Cell[39599, 1015, 417, 9, 23, "Print"],
Cell[40019, 1026, 417, 9, 23, "Print"],
Cell[40439, 1037, 417, 9, 23, "Print"],
Cell[40859, 1048, 417, 9, 23, "Print"],
Cell[41279, 1059, 419, 9, 23, "Print"],
Cell[41701, 1070, 417, 9, 23, "Print"],
Cell[42121, 1081, 419, 9, 23, "Print"],
Cell[42543, 1092, 460, 10, 23, "Print"],
Cell[43006, 1104, 421, 9, 23, "Print"],
Cell[43430, 1115, 421, 9, 23, "Print"],
Cell[43854, 1126, 419, 9, 23, "Print"],
Cell[44276, 1137, 465, 10, 23, "Print"],
Cell[44744, 1149, 419, 9, 23, "Print"],
Cell[45166, 1160, 421, 9, 23, "Print"],
Cell[45590, 1171, 421, 9, 23, "Print"],
Cell[46014, 1182, 460, 10, 23, "Print"],
Cell[46477, 1194, 419, 9, 23, "Print"],
Cell[46899, 1205, 416, 9, 23, "Print"],
Cell[47318, 1216, 414, 9, 23, "Print"],
Cell[47735, 1227, 414, 9, 23, "Print"],
Cell[48152, 1238, 414, 9, 23, "Print"],
Cell[48569, 1249, 414, 9, 23, "Print"],
Cell[48986, 1260, 416, 9, 23, "Print"],
Cell[49405, 1271, 414, 9, 23, "Print"],
Cell[49822, 1282, 416, 9, 23, "Print"],
Cell[50241, 1293, 414, 9, 23, "Print"],
Cell[50658, 1304, 418, 9, 23, "Print"],
Cell[51079, 1315, 416, 9, 23, "Print"],
Cell[51498, 1326, 462, 10, 23, "Print"],
Cell[51963, 1338, 418, 9, 23, "Print"],
Cell[52384, 1349, 418, 9, 23, "Print"],
Cell[52805, 1360, 418, 9, 23, "Print"],
Cell[53226, 1371, 418, 9, 23, "Print"],
Cell[53647, 1382, 418, 9, 23, "Print"],
Cell[54068, 1393, 418, 9, 23, "Print"],
Cell[54489, 1404, 415, 9, 23, "Print"],
Cell[54907, 1415, 415, 9, 23, "Print"],
Cell[55325, 1426, 413, 9, 23, "Print"],
Cell[55741, 1437, 449, 10, 23, "Print"],
Cell[56193, 1449, 469, 11, 23, "Print"],
Cell[56665, 1462, 469, 11, 23, "Print"],
Cell[57137, 1475, 416, 9, 23, "Print"],
Cell[57556, 1486, 413, 9, 23, "Print"],
Cell[57972, 1497, 416, 9, 23, "Print"],
Cell[58391, 1508, 413, 9, 23, "Print"],
Cell[58807, 1519, 416, 9, 23, "Print"],
Cell[59226, 1530, 418, 9, 23, "Print"],
Cell[59647, 1541, 418, 9, 23, "Print"],
Cell[60068, 1552, 462, 10, 23, "Print"],
Cell[60533, 1564, 418, 9, 23, "Print"],
Cell[60954, 1575, 416, 9, 23, "Print"],
Cell[61373, 1586, 418, 9, 23, "Print"],
Cell[61794, 1597, 416, 9, 23, "Print"],
Cell[62213, 1608, 416, 9, 23, "Print"],
Cell[62632, 1619, 416, 9, 23, "Print"],
Cell[63051, 1630, 416, 9, 23, "Print"],
Cell[63470, 1641, 418, 9, 23, "Print"],
Cell[63891, 1652, 414, 9, 23, "Print"],
Cell[64308, 1663, 414, 9, 23, "Print"],
Cell[64725, 1674, 452, 10, 23, "Print"],
Cell[65180, 1686, 416, 9, 23, "Print"],
Cell[65599, 1697, 414, 9, 23, "Print"],
Cell[66016, 1708, 414, 9, 23, "Print"],
Cell[66433, 1719, 416, 9, 23, "Print"],
Cell[66852, 1730, 416, 9, 23, "Print"],
Cell[67271, 1741, 416, 9, 23, "Print"],
Cell[67690, 1752, 418, 9, 23, "Print"],
Cell[68111, 1763, 416, 9, 23, "Print"],
Cell[68530, 1774, 480, 11, 23, "Print"],
Cell[69013, 1787, 416, 9, 23, "Print"],
Cell[69432, 1798, 477, 11, 23, "Print"],
Cell[69912, 1811, 416, 9, 23, "Print"],
Cell[70331, 1822, 416, 9, 23, "Print"],
Cell[70750, 1833, 418, 9, 23, "Print"],
Cell[71171, 1844, 416, 9, 23, "Print"],
Cell[71590, 1855, 418, 9, 23, "Print"],
Cell[72011, 1866, 418, 9, 23, "Print"],
Cell[72432, 1877, 474, 11, 23, "Print"],
Cell[72909, 1890, 416, 9, 23, "Print"],
Cell[73328, 1901, 416, 9, 23, "Print"],
Cell[73747, 1912, 414, 9, 23, "Print"],
Cell[74164, 1923, 414, 9, 23, "Print"],
Cell[74581, 1934, 414, 9, 23, "Print"],
Cell[74998, 1945, 480, 11, 23, "Print"],
Cell[75481, 1958, 414, 9, 23, "Print"],
Cell[75898, 1969, 414, 9, 23, "Print"],
Cell[76315, 1980, 416, 9, 23, "Print"],
Cell[76734, 1991, 416, 9, 23, "Print"],
Cell[77153, 2002, 418, 9, 23, "Print"],
Cell[77574, 2013, 416, 9, 23, "Print"],
Cell[77993, 2024, 418, 9, 23, "Print"],
Cell[78414, 2035, 459, 10, 23, "Print"],
Cell[78876, 2047, 418, 9, 23, "Print"],
Cell[79297, 2058, 418, 9, 23, "Print"],
Cell[79718, 2069, 416, 9, 23, "Print"],
Cell[80137, 2080, 418, 9, 23, "Print"],
Cell[80558, 2091, 416, 9, 23, "Print"],
Cell[80977, 2102, 386, 8, 23, "Print"],
Cell[81366, 2112, 384, 8, 23, "Print"],
Cell[81753, 2122, 384, 8, 23, "Print"],
Cell[82140, 2132, 436, 9, 23, "Print"],
Cell[82579, 2143, 386, 8, 23, "Print"],
Cell[82968, 2153, 384, 8, 23, "Print"],
Cell[83355, 2163, 434, 9, 23, "Print"],
Cell[83792, 2174, 384, 8, 23, "Print"],
Cell[84179, 2184, 386, 8, 23, "Print"],
Cell[84568, 2194, 388, 8, 23, "Print"],
Cell[84959, 2204, 386, 8, 23, "Print"],
Cell[85348, 2214, 388, 8, 23, "Print"],
Cell[85739, 2224, 388, 8, 23, "Print"],
Cell[86130, 2234, 388, 8, 23, "Print"],
Cell[86521, 2244, 388, 8, 23, "Print"],
Cell[86912, 2254, 388, 8, 23, "Print"],
Cell[87303, 2264, 447, 9, 23, "Print"],
Cell[87753, 2275, 386, 8, 23, "Print"],
Cell[88142, 2285, 386, 8, 23, "Print"],
Cell[88531, 2295, 449, 9, 23, "Print"],
Cell[88983, 2306, 421, 9, 23, "Print"],
Cell[89407, 2317, 419, 9, 23, "Print"],
Cell[89829, 2328, 421, 9, 23, "Print"],
Cell[90253, 2339, 419, 9, 23, "Print"],
Cell[90675, 2350, 419, 9, 23, "Print"],
Cell[91097, 2361, 419, 9, 23, "Print"],
Cell[91519, 2372, 419, 9, 23, "Print"],
Cell[91941, 2383, 419, 9, 23, "Print"],
Cell[92363, 2394, 419, 9, 23, "Print"],
Cell[92785, 2405, 423, 9, 23, "Print"],
Cell[93211, 2416, 421, 9, 23, "Print"],
Cell[93635, 2427, 423, 9, 23, "Print"],
Cell[94061, 2438, 423, 9, 23, "Print"],
Cell[94487, 2449, 423, 9, 23, "Print"],
Cell[94913, 2460, 421, 9, 23, "Print"],
Cell[95337, 2471, 423, 9, 23, "Print"],
Cell[95763, 2482, 421, 9, 23, "Print"],
Cell[96187, 2493, 423, 9, 23, "Print"],
Cell[96613, 2504, 421, 9, 23, "Print"],
Cell[97037, 2515, 421, 9, 23, "Print"],
Cell[97461, 2526, 419, 9, 23, "Print"],
Cell[97883, 2537, 419, 9, 23, "Print"],
Cell[98305, 2548, 421, 9, 23, "Print"],
Cell[98729, 2559, 421, 9, 23, "Print"],
Cell[99153, 2570, 421, 9, 23, "Print"],
Cell[99577, 2581, 421, 9, 23, "Print"],
Cell[100001, 2592, 421, 9, 23, "Print"],
Cell[100425, 2603, 421, 9, 23, "Print"],
Cell[100849, 2614, 419, 9, 23, "Print"],
Cell[101271, 2625, 464, 10, 23, "Print"],
Cell[101738, 2637, 421, 9, 23, "Print"],
Cell[102162, 2648, 423, 9, 23, "Print"],
Cell[102588, 2659, 421, 9, 23, "Print"],
Cell[103012, 2670, 421, 9, 23, "Print"],
Cell[103436, 2681, 462, 10, 23, "Print"],
Cell[103901, 2693, 421, 9, 23, "Print"],
Cell[104325, 2704, 421, 9, 23, "Print"],
Cell[104749, 2715, 423, 9, 23, "Print"],
Cell[105175, 2726, 421, 9, 23, "Print"],
Cell[105599, 2737, 484, 11, 23, "Print"],
Cell[106086, 2750, 416, 9, 23, "Print"],
Cell[106505, 2761, 418, 9, 23, "Print"],
Cell[106926, 2772, 418, 9, 23, "Print"],
Cell[107347, 2783, 418, 9, 23, "Print"],
Cell[107768, 2794, 418, 9, 23, "Print"],
Cell[108189, 2805, 418, 9, 23, "Print"],
Cell[108610, 2816, 418, 9, 23, "Print"],
Cell[109031, 2827, 459, 10, 23, "Print"],
Cell[109493, 2839, 418, 9, 23, "Print"],
Cell[109914, 2850, 418, 9, 23, "Print"],
Cell[110335, 2861, 420, 9, 23, "Print"],
Cell[110758, 2872, 418, 9, 23, "Print"],
Cell[111179, 2883, 418, 9, 23, "Print"],
Cell[111600, 2894, 418, 9, 23, "Print"],
Cell[112021, 2905, 418, 9, 23, "Print"],
Cell[112442, 2916, 459, 10, 23, "Print"],
Cell[112904, 2928, 461, 10, 23, "Print"],
Cell[113368, 2940, 420, 9, 23, "Print"],
Cell[113791, 2951, 420, 9, 23, "Print"],
Cell[114214, 2962, 420, 9, 23, "Print"],
Cell[114637, 2973, 416, 9, 23, "Print"],
Cell[115056, 2984, 418, 9, 23, "Print"],
Cell[115477, 2995, 418, 9, 23, "Print"],
Cell[115898, 3006, 416, 9, 23, "Print"],
Cell[116317, 3017, 418, 9, 23, "Print"],
Cell[116738, 3028, 418, 9, 23, "Print"],
Cell[117159, 3039, 416, 9, 23, "Print"],
Cell[117578, 3050, 460, 10, 23, "Print"],
Cell[118041, 3062, 416, 9, 23, "Print"],
Cell[118460, 3073, 418, 9, 23, "Print"],
Cell[118881, 3084, 420, 9, 23, "Print"],
Cell[119304, 3095, 418, 9, 23, "Print"],
Cell[119725, 3106, 420, 9, 23, "Print"],
Cell[120148, 3117, 461, 10, 23, "Print"],
Cell[120612, 3129, 420, 9, 23, "Print"],
Cell[121035, 3140, 420, 9, 23, "Print"],
Cell[121458, 3151, 420, 9, 23, "Print"],
Cell[121881, 3162, 420, 9, 23, "Print"],
Cell[122304, 3173, 417, 9, 23, "Print"],
Cell[122724, 3184, 420, 9, 23, "Print"],
Cell[123147, 3195, 415, 9, 23, "Print"],
Cell[123565, 3206, 415, 9, 23, "Print"],
Cell[123983, 3217, 418, 9, 23, "Print"],
Cell[124404, 3228, 477, 11, 23, "Print"],
Cell[124884, 3241, 415, 9, 23, "Print"],
Cell[125302, 3252, 415, 9, 23, "Print"],
Cell[125720, 3263, 415, 9, 23, "Print"],
Cell[126138, 3274, 418, 9, 23, "Print"],
Cell[126559, 3285, 418, 9, 23, "Print"],
Cell[126980, 3296, 420, 9, 23, "Print"],
Cell[127403, 3307, 420, 9, 23, "Print"],
Cell[127826, 3318, 420, 9, 23, "Print"],
Cell[128249, 3329, 420, 9, 23, "Print"],
Cell[128672, 3340, 418, 9, 23, "Print"],
Cell[129093, 3351, 420, 9, 23, "Print"],
Cell[129516, 3362, 462, 10, 23, "Print"],
Cell[129981, 3374, 482, 11, 23, "Print"],
Cell[130466, 3387, 418, 9, 23, "Print"],
Cell[130887, 3398, 418, 9, 23, "Print"],
Cell[131308, 3409, 418, 9, 23, "Print"],
Cell[131729, 3420, 418, 9, 23, "Print"],
Cell[132150, 3431, 416, 9, 23, "Print"],
Cell[132569, 3442, 416, 9, 23, "Print"],
Cell[132988, 3453, 418, 9, 23, "Print"],
Cell[133409, 3464, 418, 9, 23, "Print"],
Cell[133830, 3475, 418, 9, 23, "Print"],
Cell[134251, 3486, 477, 11, 23, "Print"],
Cell[134731, 3499, 418, 9, 23, "Print"],
Cell[135152, 3510, 457, 10, 23, "Print"],
Cell[135612, 3522, 420, 9, 23, "Print"],
Cell[136035, 3533, 462, 10, 23, "Print"],
Cell[136500, 3545, 418, 9, 23, "Print"],
Cell[136921, 3556, 418, 9, 23, "Print"],
Cell[137342, 3567, 418, 9, 23, "Print"],
Cell[137763, 3578, 459, 10, 23, "Print"],
Cell[138225, 3590, 418, 9, 23, "Print"],
Cell[138646, 3601, 420, 9, 23, "Print"],
Cell[139069, 3612, 420, 9, 23, "Print"],
Cell[139492, 3623, 420, 9, 23, "Print"],
Cell[139915, 3634, 418, 9, 23, "Print"],
Cell[140336, 3645, 386, 8, 23, "Print"],
Cell[140725, 3655, 386, 8, 23, "Print"],
Cell[141114, 3665, 386, 8, 23, "Print"],
Cell[141503, 3675, 386, 8, 23, "Print"],
Cell[141892, 3685, 384, 8, 23, "Print"],
Cell[142279, 3695, 384, 8, 23, "Print"],
Cell[142666, 3705, 386, 8, 23, "Print"],
Cell[143055, 3715, 386, 8, 23, "Print"],
Cell[143444, 3725, 384, 8, 23, "Print"],
Cell[143831, 3735, 386, 8, 23, "Print"],
Cell[144220, 3745, 386, 8, 23, "Print"],
Cell[144609, 3755, 388, 8, 23, "Print"],
Cell[145000, 3765, 388, 8, 23, "Print"],
Cell[145391, 3775, 386, 8, 23, "Print"],
Cell[145780, 3785, 386, 8, 23, "Print"],
Cell[146169, 3795, 386, 8, 23, "Print"],
Cell[146558, 3805, 388, 8, 23, "Print"],
Cell[146949, 3815, 388, 8, 23, "Print"],
Cell[147340, 3825, 388, 8, 23, "Print"],
Cell[147731, 3835, 388, 8, 23, "Print"],
Cell[148122, 3845, 421, 9, 23, "Print"],
Cell[148546, 3856, 421, 9, 23, "Print"],
Cell[148970, 3867, 421, 9, 23, "Print"],
Cell[149394, 3878, 421, 9, 23, "Print"],
Cell[149818, 3889, 457, 10, 23, "Print"],
Cell[150278, 3901, 419, 9, 23, "Print"],
Cell[150700, 3912, 419, 9, 23, "Print"],
Cell[151122, 3923, 419, 9, 23, "Print"],
Cell[151544, 3934, 419, 9, 23, "Print"],
Cell[151966, 3945, 421, 9, 23, "Print"],
Cell[152390, 3956, 423, 9, 23, "Print"],
Cell[152816, 3967, 421, 9, 23, "Print"],
Cell[153240, 3978, 421, 9, 23, "Print"],
Cell[153664, 3989, 423, 9, 23, "Print"],
Cell[154090, 4000, 464, 10, 23, "Print"],
Cell[154557, 4012, 423, 9, 23, "Print"],
Cell[154983, 4023, 423, 9, 23, "Print"],
Cell[155409, 4034, 423, 9, 23, "Print"],
Cell[155835, 4045, 421, 9, 23, "Print"],
Cell[156259, 4056, 423, 9, 23, "Print"],
Cell[156685, 4067, 419, 9, 23, "Print"],
Cell[157107, 4078, 419, 9, 23, "Print"],
Cell[157529, 4089, 477, 11, 23, "Print"],
Cell[158009, 4102, 421, 9, 23, "Print"],
Cell[158433, 4113, 421, 9, 23, "Print"],
Cell[158857, 4124, 419, 9, 23, "Print"],
Cell[159279, 4135, 421, 9, 23, "Print"],
Cell[159703, 4146, 419, 9, 23, "Print"],
Cell[160125, 4157, 419, 9, 23, "Print"],
Cell[160547, 4168, 423, 9, 23, "Print"],
Cell[160973, 4179, 462, 10, 23, "Print"],
Cell[161438, 4191, 423, 9, 23, "Print"],
Cell[161864, 4202, 421, 9, 23, "Print"],
Cell[162288, 4213, 423, 9, 23, "Print"],
Cell[162714, 4224, 423, 9, 23, "Print"],
Cell[163140, 4235, 423, 9, 23, "Print"],
Cell[163566, 4246, 423, 9, 23, "Print"],
Cell[163992, 4257, 421, 9, 23, "Print"],
Cell[164416, 4268, 462, 10, 23, "Print"],
Cell[164881, 4280, 421, 9, 23, "Print"],
Cell[165305, 4291, 418, 9, 23, "Print"],
Cell[165726, 4302, 418, 9, 23, "Print"],
Cell[166147, 4313, 416, 9, 23, "Print"],
Cell[166566, 4324, 416, 9, 23, "Print"],
Cell[166985, 4335, 418, 9, 23, "Print"],
Cell[167406, 4346, 418, 9, 23, "Print"],
Cell[167827, 4357, 418, 9, 23, "Print"],
Cell[168248, 4368, 459, 10, 23, "Print"],
Cell[168710, 4380, 416, 9, 23, "Print"],
Cell[169129, 4391, 481, 11, 23, "Print"],
Cell[169613, 4404, 484, 11, 23, "Print"],
Cell[170100, 4417, 420, 9, 23, "Print"],
Cell[170523, 4428, 418, 9, 23, "Print"],
Cell[170944, 4439, 420, 9, 23, "Print"],
Cell[171367, 4450, 418, 9, 23, "Print"],
Cell[171788, 4461, 418, 9, 23, "Print"],
Cell[172209, 4472, 418, 9, 23, "Print"],
Cell[172630, 4483, 418, 9, 23, "Print"],
Cell[173051, 4494, 418, 9, 23, "Print"],
Cell[173472, 4505, 420, 9, 23, "Print"],
Cell[173895, 4516, 418, 9, 23, "Print"],
Cell[174316, 4527, 416, 9, 23, "Print"],
Cell[174735, 4538, 454, 10, 23, "Print"],
Cell[175192, 4550, 418, 9, 23, "Print"],
Cell[175613, 4561, 457, 10, 23, "Print"],
Cell[176073, 4573, 416, 9, 23, "Print"],
Cell[176492, 4584, 418, 9, 23, "Print"],
Cell[176913, 4595, 418, 9, 23, "Print"],
Cell[177334, 4606, 416, 9, 23, "Print"],
Cell[177753, 4617, 479, 11, 23, "Print"],
Cell[178235, 4630, 418, 9, 23, "Print"],
Cell[178656, 4641, 418, 9, 23, "Print"],
Cell[179077, 4652, 418, 9, 23, "Print"],
Cell[179498, 4663, 418, 9, 23, "Print"],
Cell[179919, 4674, 418, 9, 23, "Print"],
Cell[180340, 4685, 479, 11, 23, "Print"],
Cell[180822, 4698, 420, 9, 23, "Print"],
Cell[181245, 4709, 484, 11, 23, "Print"],
Cell[181732, 4722, 418, 9, 23, "Print"],
Cell[182153, 4733, 418, 9, 23, "Print"],
Cell[182574, 4744, 418, 9, 23, "Print"],
Cell[182995, 4755, 416, 9, 23, "Print"],
Cell[183414, 4766, 449, 10, 23, "Print"],
Cell[183866, 4778, 416, 9, 23, "Print"],
Cell[184285, 4789, 418, 9, 23, "Print"],
Cell[184706, 4800, 480, 11, 23, "Print"],
Cell[185189, 4813, 416, 9, 23, "Print"],
Cell[185608, 4824, 416, 9, 23, "Print"],
Cell[186027, 4835, 475, 11, 23, "Print"],
Cell[186505, 4848, 484, 11, 23, "Print"],
Cell[186992, 4861, 418, 9, 23, "Print"],
Cell[187413, 4872, 418, 9, 23, "Print"],
Cell[187834, 4883, 420, 9, 23, "Print"],
Cell[188257, 4894, 420, 9, 23, "Print"],
Cell[188680, 4905, 420, 9, 23, "Print"],
Cell[189103, 4916, 420, 9, 23, "Print"],
Cell[189526, 4927, 420, 9, 23, "Print"],
Cell[189949, 4938, 417, 9, 23, "Print"],
Cell[190369, 4949, 417, 9, 23, "Print"],
Cell[190789, 4960, 417, 9, 23, "Print"],
Cell[191209, 4971, 418, 9, 23, "Print"],
Cell[191630, 4982, 415, 9, 23, "Print"],
Cell[192048, 4993, 418, 9, 23, "Print"],
Cell[192469, 5004, 418, 9, 23, "Print"],
Cell[192890, 5015, 418, 9, 23, "Print"],
Cell[193311, 5026, 418, 9, 23, "Print"],
Cell[193732, 5037, 415, 9, 23, "Print"],
Cell[194150, 5048, 418, 9, 23, "Print"],
Cell[194571, 5059, 418, 9, 23, "Print"],
Cell[194992, 5070, 420, 9, 23, "Print"],
Cell[195415, 5081, 420, 9, 23, "Print"],
Cell[195838, 5092, 418, 9, 23, "Print"],
Cell[196259, 5103, 420, 9, 23, "Print"],
Cell[196682, 5114, 420, 9, 23, "Print"],
Cell[197105, 5125, 418, 9, 23, "Print"],
Cell[197526, 5136, 420, 9, 23, "Print"],
Cell[197949, 5147, 418, 9, 23, "Print"],
Cell[198370, 5158, 420, 9, 23, "Print"],
Cell[198793, 5169, 479, 11, 23, "Print"],
Cell[199275, 5182, 420, 9, 23, "Print"],
Cell[199698, 5193, 386, 8, 23, "Print"],
Cell[200087, 5203, 428, 9, 23, "Print"],
Cell[200518, 5214, 386, 8, 23, "Print"],
Cell[200907, 5224, 386, 8, 23, "Print"],
Cell[201296, 5234, 386, 8, 23, "Print"],
Cell[201685, 5244, 386, 8, 23, "Print"],
Cell[202074, 5254, 384, 8, 23, "Print"],
Cell[202461, 5264, 420, 9, 23, "Print"],
Cell[202884, 5275, 386, 8, 23, "Print"],
Cell[203273, 5285, 386, 8, 23, "Print"],
Cell[203662, 5295, 386, 8, 23, "Print"],
Cell[204051, 5305, 386, 8, 23, "Print"],
Cell[204440, 5315, 388, 8, 23, "Print"],
Cell[204831, 5325, 386, 8, 23, "Print"],
Cell[205220, 5335, 386, 8, 23, "Print"],
Cell[205609, 5345, 386, 8, 23, "Print"],
Cell[205998, 5355, 433, 9, 23, "Print"],
Cell[206434, 5366, 386, 8, 23, "Print"],
Cell[206823, 5376, 388, 8, 23, "Print"],
Cell[207214, 5386, 388, 8, 23, "Print"],
Cell[207605, 5396, 489, 12, 23, "Print"],
Cell[208097, 5410, 419, 9, 23, "Print"],
Cell[208519, 5421, 474, 11, 23, "Print"],
Cell[208996, 5434, 421, 9, 23, "Print"],
Cell[209420, 5445, 475, 11, 23, "Print"],
Cell[209898, 5458, 419, 9, 23, "Print"],
Cell[210320, 5469, 472, 11, 23, "Print"],
Cell[210795, 5482, 421, 9, 23, "Print"],
Cell[211219, 5493, 421, 9, 23, "Print"],
Cell[211643, 5504, 423, 9, 23, "Print"],
Cell[212069, 5515, 421, 9, 23, "Print"],
Cell[212493, 5526, 423, 9, 23, "Print"],
Cell[212919, 5537, 423, 9, 23, "Print"],
Cell[213345, 5548, 423, 9, 23, "Print"],
Cell[213771, 5559, 421, 9, 23, "Print"],
Cell[214195, 5570, 464, 10, 23, "Print"],
Cell[214662, 5582, 423, 9, 23, "Print"],
Cell[215088, 5593, 423, 9, 23, "Print"],
Cell[215514, 5604, 491, 12, 23, "Print"],
Cell[216008, 5618, 421, 9, 23, "Print"],
Cell[216432, 5629, 419, 9, 23, "Print"],
Cell[216854, 5640, 421, 9, 23, "Print"],
Cell[217278, 5651, 421, 9, 23, "Print"],
Cell[217702, 5662, 419, 9, 23, "Print"],
Cell[218124, 5673, 421, 9, 23, "Print"],
Cell[218548, 5684, 421, 9, 23, "Print"],
Cell[218972, 5695, 421, 9, 23, "Print"],
Cell[219396, 5706, 421, 9, 23, "Print"],
Cell[219820, 5717, 421, 9, 23, "Print"],
Cell[220244, 5728, 423, 9, 23, "Print"],
Cell[220670, 5739, 423, 9, 23, "Print"],
Cell[221096, 5750, 423, 9, 23, "Print"],
Cell[221522, 5761, 423, 9, 23, "Print"],
Cell[221948, 5772, 423, 9, 23, "Print"],
Cell[222374, 5783, 423, 9, 23, "Print"],
Cell[222800, 5794, 421, 9, 23, "Print"],
Cell[223224, 5805, 423, 9, 23, "Print"],
Cell[223650, 5816, 421, 9, 23, "Print"],
Cell[224074, 5827, 421, 9, 23, "Print"],
Cell[224498, 5838, 423, 9, 23, "Print"],
Cell[224924, 5849, 416, 9, 23, "Print"],
Cell[225343, 5860, 418, 9, 23, "Print"],
Cell[225764, 5871, 416, 9, 23, "Print"],
Cell[226183, 5882, 416, 9, 23, "Print"],
Cell[226602, 5893, 418, 9, 23, "Print"],
Cell[227023, 5904, 416, 9, 23, "Print"],
Cell[227442, 5915, 418, 9, 23, "Print"],
Cell[227863, 5926, 418, 9, 23, "Print"],
Cell[228284, 5937, 418, 9, 23, "Print"],
Cell[228705, 5948, 482, 11, 23, "Print"],
Cell[229190, 5961, 420, 9, 23, "Print"],
Cell[229613, 5972, 482, 11, 23, "Print"],
Cell[230098, 5985, 420, 9, 23, "Print"],
Cell[230521, 5996, 418, 9, 23, "Print"],
Cell[230942, 6007, 420, 9, 23, "Print"],
Cell[231365, 6018, 420, 9, 23, "Print"],
Cell[231788, 6029, 418, 9, 23, "Print"],
Cell[232209, 6040, 418, 9, 23, "Print"],
Cell[232630, 6051, 418, 9, 23, "Print"],
Cell[233051, 6062, 482, 11, 23, "Print"],
Cell[233536, 6075, 418, 9, 23, "Print"],
Cell[233957, 6086, 418, 9, 23, "Print"],
Cell[234378, 6097, 416, 9, 23, "Print"],
Cell[234797, 6108, 418, 9, 23, "Print"],
Cell[235218, 6119, 418, 9, 23, "Print"],
Cell[235639, 6130, 416, 9, 23, "Print"],
Cell[236058, 6141, 416, 9, 23, "Print"],
Cell[236477, 6152, 418, 9, 23, "Print"],
Cell[236898, 6163, 416, 9, 23, "Print"],
Cell[237317, 6174, 418, 9, 23, "Print"],
Cell[237738, 6185, 418, 9, 23, "Print"],
Cell[238159, 6196, 418, 9, 23, "Print"],
Cell[238580, 6207, 420, 9, 23, "Print"],
Cell[239003, 6218, 418, 9, 23, "Print"],
Cell[239424, 6229, 461, 10, 23, "Print"],
Cell[239888, 6241, 420, 9, 23, "Print"],
Cell[240311, 6252, 420, 9, 23, "Print"],
Cell[240734, 6263, 420, 9, 23, "Print"],
Cell[241157, 6274, 418, 9, 23, "Print"],
Cell[241578, 6285, 420, 9, 23, "Print"],
Cell[242001, 6296, 456, 10, 23, "Print"],
Cell[242460, 6308, 416, 9, 23, "Print"],
Cell[242879, 6319, 416, 9, 23, "Print"],
Cell[243298, 6330, 416, 9, 23, "Print"],
Cell[243717, 6341, 418, 9, 23, "Print"],
Cell[244138, 6352, 416, 9, 23, "Print"],
Cell[244557, 6363, 477, 11, 23, "Print"],
Cell[245037, 6376, 416, 9, 23, "Print"],
Cell[245456, 6387, 418, 9, 23, "Print"],
Cell[245877, 6398, 420, 9, 23, "Print"],
Cell[246300, 6409, 420, 9, 23, "Print"],
Cell[246723, 6420, 479, 11, 23, "Print"],
Cell[247205, 6433, 420, 9, 23, "Print"],
Cell[247628, 6444, 420, 9, 23, "Print"],
Cell[248051, 6455, 420, 9, 23, "Print"],
Cell[248474, 6466, 420, 9, 23, "Print"],
Cell[248897, 6477, 484, 11, 23, "Print"],
Cell[249384, 6490, 418, 9, 23, "Print"],
Cell[249805, 6501, 418, 9, 23, "Print"],
Cell[250226, 6512, 418, 9, 23, "Print"],
Cell[250647, 6523, 416, 9, 23, "Print"],
Cell[251066, 6534, 472, 11, 23, "Print"],
Cell[251541, 6547, 416, 9, 23, "Print"],
Cell[251960, 6558, 416, 9, 23, "Print"],
Cell[252379, 6569, 418, 9, 23, "Print"],
Cell[252800, 6580, 418, 9, 23, "Print"],
Cell[253221, 6591, 462, 10, 23, "Print"],
Cell[253686, 6603, 415, 9, 23, "Print"],
Cell[254104, 6614, 418, 9, 23, "Print"],
Cell[254525, 6625, 417, 9, 23, "Print"],
Cell[254945, 6636, 420, 9, 23, "Print"],
Cell[255368, 6647, 478, 11, 23, "Print"],
Cell[255849, 6660, 417, 9, 23, "Print"],
Cell[256269, 6671, 417, 9, 23, "Print"],
Cell[256689, 6682, 478, 11, 23, "Print"],
Cell[257170, 6695, 417, 9, 23, "Print"],
Cell[257590, 6706, 420, 9, 23, "Print"],
Cell[258013, 6717, 420, 9, 23, "Print"],
Cell[258436, 6728, 420, 9, 23, "Print"],
Cell[258859, 6739, 420, 9, 23, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

