(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    336920,       7878]
NotebookOptionsPosition[    313353,       7301]
NotebookOutlinePosition[    313697,       7316]
CellTagsIndexPosition[    313654,       7313]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"For", " ", "[", 
  RowBox[{
   RowBox[{"a", "=", "0"}], ",", 
   RowBox[{"a", "\[LessEqual]", "30"}], ",", 
   RowBox[{"a", "=", 
    RowBox[{"a", "+", "10"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"z", "=", "3.7"}], ",", 
     RowBox[{"z", "\[LessEqual]", "5"}], ",", 
     RowBox[{"z", "=", 
      RowBox[{"z", "+", "0.2"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"w", "=", "1000"}], ",", 
       RowBox[{"w", "\[LessEqual]", "20000"}], ",", 
       RowBox[{"w", "=", 
        RowBox[{"w", "+", "1000"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"m", "=", 
         RowBox[{"NDSolve", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["y1", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y2", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y2", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y3", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y3", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y4", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y4", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"z", "^", "4"}]}], " ", 
                RowBox[{"y1", "[", "t", "]"}]}], "+", 
               RowBox[{"2", 
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y3", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], "w", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "t"}], "+", 
                  SuperscriptBox["t", "2"]}], ")"}], " ", 
                RowBox[{"y5", "[", "t", "]"}]}], "+", 
               RowBox[{"a", " ", 
                RowBox[{"y3", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y5", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y6", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y6", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", "t"}]}], ")"}], " ", 
                RowBox[{"y1", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y5", "[", "t", "]"}]}], "-", 
               RowBox[{"a", " ", 
                RowBox[{"y8", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y8", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y7", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y7", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"y6", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y8", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{"y1", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y2", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y5", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y7", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
             RowBox[{
              RowBox[{"y3", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"y4", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y6", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y8", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "y1", ",", "y2", ",", "y3", ",", "y4", ",", "y5", ",", "y6", ",", 
             "y7", ",", "y8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"n", "=", 
         RowBox[{"NDSolve", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["y9", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y10", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y10", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y11", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y11", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y12", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y12", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"z", "^", "4"}]}], " ", 
                RowBox[{"y9", "[", "t", "]"}]}], "+", 
               RowBox[{"2", 
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y11", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], "w", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "t"}], "+", 
                  SuperscriptBox["t", "2"]}], ")"}], " ", 
                RowBox[{"y13", "[", "t", "]"}]}], "+", " ", 
               RowBox[{"a", " ", 
                RowBox[{"y11", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y13", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y14", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y14", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", "t"}]}], ")"}], " ", 
                RowBox[{"y9", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y13", "[", "t", "]"}]}], "-", " ", 
               RowBox[{"a", " ", 
                RowBox[{"y16", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y16", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y15", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y15", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"y14", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y16", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{"y9", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y10", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y13", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y15", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
             RowBox[{
              RowBox[{"y12", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"y11", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y14", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y16", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "y9", ",", "y10", ",", "y11", ",", "y12", ",", "y13", ",", "y14", 
             ",", "y15", ",", "y16"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"l", "=", 
         RowBox[{"NDSolve", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["y17", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y18", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y18", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y19", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y19", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y20", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y20", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"z", "^", "4"}]}], " ", 
                RowBox[{"y17", "[", "t", "]"}]}], "+", 
               RowBox[{"2", 
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y19", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], "w", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "t"}], "+", 
                  SuperscriptBox["t", "2"]}], ")"}], " ", 
                RowBox[{"y21", "[", "t", "]"}]}], "+", 
               RowBox[{"a", " ", 
                RowBox[{"y19", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y21", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y22", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y22", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", "t"}]}], ")"}], " ", 
                RowBox[{"y17", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y20", "[", "t", "]"}]}], "-", " ", 
               RowBox[{"a", " ", 
                RowBox[{"y24", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y24", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y23", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y23", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"y22", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y24", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{"y17", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y18", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y21", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y23", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
             RowBox[{
              RowBox[{"y22", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"y20", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y19", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y24", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "y17", ",", "y18", ",", "y19", ",", "y20", ",", "y21", ",", "y22",
              ",", "y23", ",", "y24"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"c", "=", 
         RowBox[{"NDSolve", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["y25", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y26", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y26", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y27", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y27", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y28", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y28", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"z", "^", "4"}]}], " ", 
                RowBox[{"y25", "[", "t", "]"}]}], "+", 
               RowBox[{"2", 
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y27", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], "w", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "t"}], "+", 
                  SuperscriptBox["t", "2"]}], ")"}], " ", 
                RowBox[{"y29", "[", "t", "]"}]}], "+", 
               RowBox[{"a", " ", 
                RowBox[{"y27", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y29", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y30", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y30", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", "t"}]}], ")"}], " ", 
                RowBox[{"y25", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y28", "[", "t", "]"}]}], "-", " ", 
               RowBox[{"a", " ", 
                RowBox[{"y32", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y32", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{"y31", "[", "t", "]"}]}], ",", 
             RowBox[{
              RowBox[{
               SuperscriptBox["y31", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"y30", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{"z", "^", "2"}], " ", 
                RowBox[{"y32", "[", "t", "]"}]}]}]}], ",", 
             RowBox[{
              RowBox[{"y25", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y26", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y29", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y31", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
             RowBox[{
              RowBox[{"y30", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"y28", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y27", "[", "0", "]"}], "\[Equal]", 
              RowBox[{"y32", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "y25", ",", "y26", ",", "y27", ",", "y28", ",", "y29", ",", "y30",
              ",", "y31", ",", "y32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ";", 
        RowBox[{"d", "=", 
         RowBox[{"Array", "[", 
          RowBox[{"f", ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "4"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"1", ",", "1"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y1", "[", "1", "]"}], "/.", "m"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"1", ",", "2"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y9", "[", "1", "]"}], "/.", "n"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"1", ",", "3"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y17", "[", "1", "]"}], "/.", "l"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"1", ",", "4"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y25", "[", "1", "]"}], "/.", "c"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"2", ",", "1"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y2", "[", "1", "]"}], "/.", "m"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"2", ",", "2"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y10", "[", "1", "]"}], "/.", "n"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"2", ",", "3"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y18", "[", "1", "]"}], "/.", "l"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"2", ",", "4"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y26", "[", "1", "]"}], "/.", "c"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"3", ",", "1"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y5", "[", "1", "]"}], "/.", "m"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"3", ",", "2"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y13", "[", "1", "]"}], "/.", "n"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"3", ",", "3"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y21", "[", "1", "]"}], "/.", "l"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"3", ",", "4"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y29", "[", "1", "]"}], "/.", "c"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"4", ",", "1"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y7", "[", "1", "]"}], "/.", "m"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"4", ",", "2"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y15", "[", "1", "]"}], "/.", "n"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"4", ",", "3"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y23", "[", "1", "]"}], "/.", "l"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"4", ",", "4"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y31", "[", "1", "]"}], "/.", "c"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"d", "=", 
         RowBox[{"Partition", "[", 
          RowBox[{
           RowBox[{"Flatten", "[", "d", "]"}], ",", "4"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"b", "=", 
         RowBox[{"Det", "[", "d", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", " ", 
         RowBox[{
         "a", ",", " ", "\"\<   \>\"", " ", ",", "z", ",", "\"\<   \>\"", ",",
           "w", ",", "\"\<   \>\"", ",", "b"}], "]"}]}]}], "]"}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.58686298342652*^9, 3.5868630089013643`*^9}, {
  3.586863258455003*^9, 3.586863362803586*^9}, {3.5869252349095063`*^9, 
  3.586925417523427*^9}, {3.5869256729270763`*^9, 3.586925719103157*^9}, {
  3.586925749897611*^9, 3.586925819754534*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "1000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926014364876*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "2000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260143804755`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "0.000038782276420964164`"}],
  SequenceForm[0, "   ", 3.7, "   ", 3000, "   ", 0.000038782276420964164`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260144116755`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "4000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260144272757`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "5000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260144584756`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "6000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260144896755`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "7000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "74.19318424405733`"}]}],
  SequenceForm[0, "   ", 3.7, "   ", 7000, "   ", -74.19318424405733],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260145052757`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "8000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926014536476*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "9000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926014567676*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "10000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926014598876*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "11000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926014614476*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "12000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260146456757`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "13000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260146924763`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "14000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926014723676*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "15000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926014754876*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "16000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260147860765`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "17000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260148172765`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "18000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260148484764`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "19000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260148796763`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "20000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.7, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260149264765`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260149420767`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "4.3596764372537766`*^-7"}]}],
  SequenceForm[
  0, "   ", 3.9000000000000004`, "   ", 2000, "   ", -4.3596764372537766`*^-7],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926014957677*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926014988877*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260150200768`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015035677*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "142.96535330094372`"}],
  SequenceForm[
  0, "   ", 3.9000000000000004`, "   ", 6000, "   ", 142.96535330094372`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015066877*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015098077*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260151292768`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260151604767`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015191677*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015238477*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.9953658914517653`*^8"}]}],
  SequenceForm[
  0, "   ", 3.9000000000000004`, "   ", 12000, "   ", -1.9953658914517653`*^8],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015269677*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015300877*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015332077*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260153632774`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260153944774`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260154256773`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015472478*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260155036774`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 3.9000000000000004`, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015534878*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260155660777`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260155816774`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015612878*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015644078*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260156596775`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015690878*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260157220783`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015753278*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015784478*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260158156776`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260158624783`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2.595602932802169`*^10"}],
  SequenceForm[
  0, "   ", 4.1000000000000005`, "   ", 12000, "   ", 2.595602932802169*^10],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260158936787`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926015924878*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260159560785`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926016002878*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3.4206244187766356`*^16"}],
  SequenceForm[
  0, "   ", 4.1000000000000005`, "   ", 16000, "   ", 3.4206244187766356`*^16],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260160340786`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260160808783`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260161120787`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.1000000000000005`, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926016158879*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7.130601744812031`*^19"}],
  SequenceForm[
  0, "   ", 4.1000000000000005`, "   ", 20000, "   ", 7.130601744812031*^19],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260161900787`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926016221279*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926016236879*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926016268079*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926016299279*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260163304787`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926016361679*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260163928795`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926016424079*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260164552794`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260164864793`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260165332794`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260165644794`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1.4557133579925738`*^16"}],
  SequenceForm[
  0, "   ", 4.300000000000001, "   ", 13000, "   ", 1.4557133579925738`*^16],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260166112795`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692601664248*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260166892796`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260167204795`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260167672796`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692601679848*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692601682968*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.300000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692601687648*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692601690768*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692601692328*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3.8636158450883094`"}],
  SequenceForm[
  0, "   ", 4.500000000000001, "   ", 3000, "   ", 3.8636158450883094`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692601695448*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "111006.28826868982`"}]}],
  SequenceForm[
  0, "   ", 4.500000000000001, "   ", 4000, "   ", -111006.28826868982`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692601698568*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "614721.8168455297`"}]}],
  SequenceForm[
  0, "   ", 4.500000000000001, "   ", 5000, "   ", -614721.8168455297],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692601701688*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260170480804`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260170792804`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260171104803`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260171416807`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260171884804`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926017219681*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260172664804`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4.9225114228790317`*^17"}],
  SequenceForm[
  0, "   ", 4.500000000000001, "   ", 13000, "   ", 4.9225114228790317`*^17],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926017297681*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260173444805`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926017375681*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926017406881*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926017453681*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926017500481*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260175472813`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.500000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926017578481*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926017609681*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260176252813`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260176564813`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "127175.92026848551`"}],
  SequenceForm[
  0, "   ", 4.700000000000001, "   ", 4000, "   ", 127175.92026848551`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926017687681*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260177188816`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260177500815`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260177968817`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260178280816`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260178592815`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926017890482*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260179372816`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926017968482*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.7344605892272264`*^21"}]}],
  SequenceForm[
  0, "   ", 4.700000000000001, "   ", 13000, "   ", -1.7344605892272264`*^21],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260180152817`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926018046482*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.959297492300523`*^21"}]}],
  SequenceForm[
  0, "   ", 4.700000000000001, "   ", 15000, "   ", -1.959297492300523*^21],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260180932817`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260181400824`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260181868825`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260182180824`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926018264882*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.700000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260183116827`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260183272824`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.10464215178624248`"}]}],
  SequenceForm[
  0, "   ", 4.900000000000001, "   ", 2000, "   ", -0.10464215178624248`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260183584824`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926018389683*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260184208827`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260184520826`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926018483283*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260185300827`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.0858188003974525`*^14"}]}],
  SequenceForm[
  0, "   ", 4.900000000000001, "   ", 8000, "   ", -3.0858188003974525`*^14],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926018561283*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926018592483*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926018639283*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260186860833`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260187172832`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926018764083*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260188108835`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260188576837`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4.035958065923993`*^25"}],
  SequenceForm[
  0, "   ", 4.900000000000001, "   ", 16000, "   ", 4.035958065923993*^25],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260188888836`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260189356833`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260189668837`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260190136833`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[0, "   ", 4.900000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019060484*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "1000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260190916843`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "2000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019107284*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019122884*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "4000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019154084*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "5000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.2405460802001355`"}]}],
  SequenceForm[10, "   ", 3.7, "   ", 5000, "   ", -0.2405460802001355],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260191852837`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "6000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019200884*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "7000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260192320843`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "8000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "5830.40483908294`"}]}],
  SequenceForm[10, "   ", 3.7, "   ", 8000, "   ", -5830.40483908294],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019278884*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "9000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019294484*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "10000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260193256845`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "11000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260193568845`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "12000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260193880844`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "13000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019434884*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "14000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260194660845`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "15000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019497285*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "16000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260195284843`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "17000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260195596848`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "18000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "3.7776477620515094`*^11"}]}],
  SequenceForm[10, "   ", 3.7, "   ", 18000, "   ", -3.7776477620515094`*^11],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260195908847`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "19000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019637685*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "20000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.7, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260196688848`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.4703072525063684`*^13"}]}],
  SequenceForm[
  10, "   ", 3.9000000000000004`, "   ", 1000, 
   "   ", -3.4703072525063684`*^13],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260196844845`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019715685*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019731285*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019762485*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019793685*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260198248854`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260198560853`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019887285*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019918485*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926019949685*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260199964857`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260200276856`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260200588856`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260200900855`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260201368856`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020168086*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260201992855`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020230486*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020277286*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 3.9000000000000004`, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020308486*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020339686*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260203552856`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020386486*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260204176865`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260204488864`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020464486*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260204956865`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020542486*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260205736866`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020604886*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2.194435643716091`*^10"}],
  SequenceForm[
  10, "   ", 4.1000000000000005`, "   ", 11000, "   ", 2.194435643716091*^10],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260206360865`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020667287*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260207140865`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020745287*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020776487*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4.865798463084357`*^16"}],
  SequenceForm[
  10, "   ", 4.1000000000000005`, "   ", 16000, "   ", 4.865798463084357*^16],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020823287*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020854487*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020885687*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926020948087*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.1000000000000005`, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260209948874`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.951550939048981`*^21"}]}],
  SequenceForm[
  10, "   ", 4.300000000000001, "   ", 1000, "   ", -1.951550939048981*^21],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260210104876`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260210260873`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926021057287*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260210884876`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926021119687*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260211664877`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260211976876`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260212288876`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2.594928854184111`*^10"}],
  SequenceForm[
  10, "   ", 4.300000000000001, "   ", 9000, "   ", 2.594928854184111*^10],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260212600875`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260212912874`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926021338088*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926021369288*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926021416088*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926021447288*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926021478488*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926021525288*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7.732482481202308`*^18"}],
  SequenceForm[
  10, "   ", 4.300000000000001, "   ", 17000, "   ", 7.732482481202308*^18],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260215720882`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4.261618619557727`*^21"}],
  SequenceForm[
  10, "   ", 4.300000000000001, "   ", 18000, "   ", 4.261618619557727*^21],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260216032887`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260216500883`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.300000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260216968884`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260217280884`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260217436886`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260217748885`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260218060884`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926021837289*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926021868489*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260218996887`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926021946489*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1.6154966228944307`*^12"}],
  SequenceForm[
  10, "   ", 4.500000000000001, "   ", 9000, "   ", 1.6154966228944307`*^12],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926021977689*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926022008889*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926022055689*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260220868893`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926022133689*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260221804895`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1.500197954018961`*^21"}],
  SequenceForm[
  10, "   ", 4.500000000000001, "   ", 15000, "   ", 1.500197954018961*^21],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926022211689*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260222584896`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260223052893`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692602235209*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260223988895`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.500000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692602244569*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260224768896`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692602249249*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692602252369*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260225548897`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.8946421407906443`*^7"}]}],
  SequenceForm[
  10, "   ", 4.700000000000001, "   ", 5000, "   ", -1.8946421407906443`*^7],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692602258609*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692602261729*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692602264849*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260226796904`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260227264905`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260227576904`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260227888904`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260228356905`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.58692602288249*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260229136906`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260229604907`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926023007291*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1.0024584851831935`*^24"}],
  SequenceForm[
  10, "   ", 4.700000000000001, "   ", 17000, "   ", 1.0024584851831935`*^24],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926023038491*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.2850085691987718`*^25"}]}],
  SequenceForm[
  10, "   ", 4.700000000000001, "   ", 18000, "   ", -1.2850085691987718`*^25],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926023100891*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926023147691*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.700000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260231944914`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260232256913`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260232568913`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260232724915`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926023303691*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260233348913`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260233660917`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260234128914`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "5.851774904768471`*^14"}]}],
  SequenceForm[
  10, "   ", 4.900000000000001, "   ", 8000, "   ", -5.851774904768471*^14],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926023444092*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260234908915`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5.985162740674201`*^19"}],
  SequenceForm[
  10, "   ", 4.900000000000001, "   ", 10000, "   ", 5.985162740674201*^19],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926023522092*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260235688915`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1.5693113542196375`*^22"}],
  SequenceForm[
  10, "   ", 4.900000000000001, "   ", 12000, "   ", 1.5693113542196375`*^22],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926023615692*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926023662492*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260237248917`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926023756092*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5.723931039017425`*^25"}],
  SequenceForm[
  10, "   ", 4.900000000000001, "   ", 16000, "   ", 5.723931039017425*^25],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260238028917`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260238496923`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926023912092*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260239588923`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[10, "   ", 4.900000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260240056925`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "1000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024036893*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "2000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260240524926`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260240680923`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "4000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260240992928`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "5000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260241304927`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "6000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024146093*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "7000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024177293*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "8000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260242084928`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "9000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260242396927`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "10000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024270893*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "11000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024302093*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "12000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024333293*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "13000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260243644934`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "14000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260243956933`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "15000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024426893*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "16000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024458093*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "17000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024489293*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "18000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260245360937`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "19000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260245672936`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "20000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.7, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024614094*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260246296935`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260246608934`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260246764936`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260247076936`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024723294*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "133.16673524487825`"}],
  SequenceForm[
  20, "   ", 3.9000000000000004`, "   ", 6000, "   ", 133.16673524487825`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260247544937`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024785694*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024816894*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024848094*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024879294*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024910494*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260249416943`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926024972894*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025004094*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260250352945`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3.821698176542469`*^12"}],
  SequenceForm[
  20, "   ", 3.9000000000000004`, "   ", 16000, "   ", 3.821698176542469*^12],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025082094*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260251288943`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260251600943`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025206895*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 3.9000000000000004`, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260252536945`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260252692947`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025300495*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025316095*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.21501114776621696`"}]}],
  SequenceForm[
  20, "   ", 4.1000000000000005`, "   ", 4000, "   ", -0.21501114776621696`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025347295*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260253784947`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260254096947`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025440895*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260254720955`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025487695*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025518895*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260255656953`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8.007472229096373`*^10"}],
  SequenceForm[
  20, "   ", 4.1000000000000005`, "   ", 12000, "   ", 8.007472229096373*^10],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025596895*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260256436954`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260256748953`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260257060957`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260257372956`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025784096*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260258308954`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.1000000000000005`, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025877696*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1.661591027954099`*^20"}],
  SequenceForm[
  20, "   ", 4.1000000000000005`, "   ", 20000, "   ", 1.661591027954099*^20],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260259244957`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025940096*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025955696*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926025986896*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926026018096*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926026049296*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926026080496*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260261116962`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260261584964`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5.210288401598202`*^10"}],
  SequenceForm[
  20, "   ", 4.300000000000001, "   ", 9000, "   ", 5.210288401598202*^10],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260261896963`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260262208967`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "5.814667867131514`*^12"}]}],
  SequenceForm[
  20, "   ", 4.300000000000001, "   ", 11000, "   ", -5.814667867131514*^12],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926026252096*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.7575407756253228`*^14"}]}],
  SequenceForm[
  20, "   ", 4.300000000000001, "   ", 12000, "   ", -1.7575407756253228`*^14],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260262988963`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260263300962`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926026376897*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926026408097*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926026454897*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926026486097*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926026532897*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260265796967`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.300000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260266420975`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926026657697*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926026688897*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260267200975`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13126.107092638646`"}],
  SequenceForm[
  20, "   ", 4.500000000000001, "   ", 4000, "   ", 13126.107092638646`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926026751297*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260267824974`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2.599484001179247`*^8"}],
  SequenceForm[
  20, "   ", 4.500000000000001, "   ", 6000, "   ", 2.599484001179247*^8],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260268136973`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260268448973`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926026891698*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260269228973`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260269540977`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.626980678227342`*^16"}]}],
  SequenceForm[
  20, "   ", 4.500000000000001, "   ", 11000, "   ", -7.626980678227342*^16],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027000898*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027032098*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027078898*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027110098*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027156898*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027203698*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "4.361708755532346`*^23"}]}],
  SequenceForm[
  20, "   ", 4.500000000000001, "   ", 17000, "   ", -4.361708755532346*^23],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260272504983`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260273284984`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.1975725070336052`*^23"}]}],
  SequenceForm[
  20, "   ", 4.500000000000001, "   ", 19000, "   ", -1.1975725070336052`*^23],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260273908987`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.500000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260274376984`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027468899*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260274844985`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027515699*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "558474.2451184485`"}],
  SequenceForm[
  20, "   ", 4.700000000000001, "   ", 4000, "   ", 558474.2451184485],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027546899*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027578099*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027624899*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.4202764412716516`*^11"}]}],
  SequenceForm[
  20, "   ", 4.700000000000001, "   ", 7000, "   ", -3.4202764412716516`*^11],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027656099*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027687299*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027734099*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "5.04492289731085`*^16"}]}],
  SequenceForm[
  20, "   ", 4.700000000000001, "   ", 10000, "   ", -5.04492289731085*^16],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027780899*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.0556470254298805`*^17"}]}],
  SequenceForm[
  20, "   ", 4.700000000000001, "   ", 11000, "   ", -1.0556470254298805`*^17],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260278120995`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027843299*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260278900995`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926027936899*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260279837*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260280148993`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260280617*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260281084995`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260281709*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.700000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260282177*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260282489*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260282644997`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260282957*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260283269*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260283737*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260283893003`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260284361005`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260284829006`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260285297003`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260285609007`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260286077003`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926028654501*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926028685701*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926028732501*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260287793007`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260288261013`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926028872901*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260289353013`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[20, "   ", 4.900000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260289821014`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "20", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.638383209304089`*^29"}]}],
  SequenceForm[
  20, "   ", 4.900000000000001, "   ", 20000, "   ", -7.638383209304089*^29],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260290445013`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "1000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260290601015`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "2000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260290913014`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "0.0002759045906416702`"}],
  SequenceForm[30, "   ", 3.7, "   ", 3000, "   ", 0.0002759045906416702],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260291069016`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "4000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260291225014`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "5000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926029153702*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "6000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260291849017`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "7000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260292161016`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "8000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260292473016`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "9000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "110782.4322216821`"}],
  SequenceForm[30, "   ", 3.7, "   ", 9000, "   ", 110782.4322216821],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260292785015`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "10000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926029309702*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "11000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260293409023`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "12000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926029372102*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "13000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926029418902*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "14000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926029450102*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "15000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260294813023`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "16000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926029528102*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "17000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260295593023`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "18000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "1.0985274876597352`*^13"}],
  SequenceForm[30, "   ", 3.7, "   ", 18000, "   ", 1.0985274876597352`*^13],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260296061025`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "19000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260296373024`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "3.7`", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "20000", 
   "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.7, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926029684102*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260296997023`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.0339539592291494`*^-6"}]}],
  SequenceForm[
  30, "   ", 3.9000000000000004`, "   ", 2000, 
   "   ", -1.0339539592291494`*^-6],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260297309027`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926029746503*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.4701400640803539`"}]}],
  SequenceForm[
  30, "   ", 3.9000000000000004`, "   ", 4000, "   ", -0.4701400640803539],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260297777023`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260298089027`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.2899721680789655`"}]}],
  SequenceForm[
  30, "   ", 3.9000000000000004`, "   ", 6000, "   ", -3.2899721680789655`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926029824503*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926029855703*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "695814.6047275821`"}]}],
  SequenceForm[
  30, "   ", 3.9000000000000004`, "   ", 8000, "   ", -695814.6047275821],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926029886903*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260299181027`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260299493027`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260299961033`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926030042903*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260300741034`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926030120903*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926030167703*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926030198903*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1.703569185706268`*^15"}],
  SequenceForm[
  30, "   ", 3.9000000000000004`, "   ", 17000, "   ", 1.703569185706268*^15],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260302457037`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260302925034`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 3.9000000000000004`, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926030323704*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "3.9000000000000004`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.5736911270247376`*^17"}]}],
  SequenceForm[
  30, "   ", 3.9000000000000004`, "   ", 20000, 
   "   ", -1.5736911270247376`*^17],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260303705034`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260303861036`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926030417304*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260304485035`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260304641037`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926030495304*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926030526504*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926030557704*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926030588904*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926030620104*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260306669044`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260306981044`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260307293043`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260307761045`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260308073044`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260308385043`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260308853045`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926030932105*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260309789047`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926031010105*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.1000000000000005`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.1000000000000005`, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926031056905*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260310881047`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926031103705*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926031134905*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260311661053`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926031197305*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926031228505*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260312597055`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926031290905*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260313221054`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260313533053`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.0775244401285322`*^13"}]}],
  SequenceForm[
  30, "   ", 4.300000000000001, "   ", 11000, "   ", -1.0775244401285322`*^13],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260314001055`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926031431306*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.6673867035447216`*^16"}]}],
  SequenceForm[
  30, "   ", 4.300000000000001, "   ", 13000, "   ", -1.6673867035447216`*^16],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260314781055`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260315249057`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260315561056`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260316029058`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926031649706*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926031696506*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926031743306*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.300000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.300000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260317901063`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "1.2782509882607032`*^22"}]}],
  SequenceForm[
  30, "   ", 4.500000000000001, "   ", 1000, "   ", -1.2782509882607032`*^22],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926031805706*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260318369064`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260318681064`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260318993063`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260319305067`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926031961706*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260319929066`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 8000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260320397067`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260320709066`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926032102107*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260321489067`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926032180107*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 13000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926032226907*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926032273707*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926032304907*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4.977196283406375`*^20"}],
  SequenceForm[
  30, "   ", 4.500000000000001, "   ", 16000, "   ", 4.977196283406375*^20],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260323517075`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926032398507*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260324453073`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036282914*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.500000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.500000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036282914*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036282914*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.016710019477147856`"}],
  SequenceForm[
  30, "   ", 4.700000000000001, "   ", 2000, "   ", 0.016710019477147856`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036282914*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 3000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036282914*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036298514*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036298514*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036298514*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036298514*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3.776763082960007`*^13"}]}],
  SequenceForm[
  30, "   ", 4.700000000000001, "   ", 8000, "   ", -3.776763082960007*^13],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036314114*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036314114*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036314114*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036314114*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036314114*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "5.185470024346038`*^21"}]}],
  SequenceForm[
  30, "   ", 4.700000000000001, "   ", 13000, "   ", -5.185470024346038*^21],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036329714*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036329714*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036329714*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 16000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036329714*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036345314*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "2.3895098985992207`*^25"}]}],
  SequenceForm[
  30, "   ", 4.700000000000001, "   ", 18000, "   ", -2.3895098985992207`*^25],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036345314*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036345314*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.700000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.700000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036345314*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "1000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 1000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036345314*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "2000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 2000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036360914*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "3821.9856536416614`"}]}],
  SequenceForm[
  30, "   ", 4.900000000000001, "   ", 3000, "   ", -3821.9856536416614`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036360914*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "4000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 4000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036360914*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "5000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 5000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036360914*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "6000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 6000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036360914*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "7000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 7000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.586926036360914*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "8000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "3.2062148587467155`*^17"}],
  SequenceForm[
  30, "   ", 4.900000000000001, "   ", 8000, "   ", 3.2062148587467155`*^17],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260363765144`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "9000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 9000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260363765144`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "10000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 10000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260363765144`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "11000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 11000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260363765144`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "12000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 12000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260363765144`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "13000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "7.815710608109365`*^21"}]}],
  SequenceForm[
  30, "   ", 4.900000000000001, "   ", 13000, "   ", -7.815710608109365*^21],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260363765144`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "14000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 14000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260363765144`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "15000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 15000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260363921146`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "16000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "6.355693165854014`*^27"}]}],
  SequenceForm[
  30, "   ", 4.900000000000001, "   ", 16000, "   ", -6.355693165854014*^27],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260363921146`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "17000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 17000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260363921146`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "18000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 18000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260363921146`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "19000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 19000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260363921146`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "30", "\[InvisibleSpace]", "\<\"   \"\>", "\[InvisibleSpace]", 
   "4.900000000000001`", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "20000", "\[InvisibleSpace]", "\<\"   \"\>", 
   "\[InvisibleSpace]", "0.`"}],
  SequenceForm[30, "   ", 4.900000000000001, "   ", 20000, "   ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.5868633729592037`*^9, 3.5869254231238375`*^9, 
  3.5869257255771685`*^9, 3.586925824824543*^9, 3.5869260363921146`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1350, 611},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 21022, 516, 721, "Input"],
Cell[CellGroupData[{
Cell[21626, 542, 479, 9, 23, "Print"],
Cell[22108, 553, 481, 9, 23, "Print"],
Cell[22592, 564, 528, 10, 23, "Print"],
Cell[23123, 576, 481, 9, 23, "Print"],
Cell[23607, 587, 481, 9, 23, "Print"],
Cell[24091, 598, 481, 9, 23, "Print"],
Cell[24575, 609, 531, 10, 23, "Print"],
Cell[25109, 621, 479, 9, 23, "Print"],
Cell[25591, 632, 479, 9, 23, "Print"],
Cell[26073, 643, 481, 9, 23, "Print"],
Cell[26557, 654, 481, 9, 23, "Print"],
Cell[27041, 665, 483, 9, 23, "Print"],
Cell[27527, 676, 483, 9, 23, "Print"],
Cell[28013, 687, 481, 9, 23, "Print"],
Cell[28497, 698, 481, 9, 23, "Print"],
Cell[28981, 709, 483, 9, 23, "Print"],
Cell[29467, 720, 483, 9, 23, "Print"],
Cell[29953, 731, 483, 9, 23, "Print"],
Cell[30439, 742, 483, 9, 23, "Print"],
Cell[30925, 753, 483, 9, 23, "Print"],
Cell[31411, 764, 516, 10, 23, "Print"],
Cell[31930, 776, 578, 12, 23, "Print"],
Cell[32511, 790, 514, 10, 23, "Print"],
Cell[33028, 802, 516, 10, 23, "Print"],
Cell[33547, 814, 514, 10, 23, "Print"],
Cell[34064, 826, 550, 11, 23, "Print"],
Cell[34617, 839, 514, 10, 23, "Print"],
Cell[35134, 851, 516, 10, 23, "Print"],
Cell[35653, 863, 516, 10, 23, "Print"],
Cell[36172, 875, 516, 10, 23, "Print"],
Cell[36691, 887, 516, 10, 23, "Print"],
Cell[37210, 899, 578, 12, 23, "Print"],
Cell[37791, 913, 516, 10, 23, "Print"],
Cell[38310, 925, 516, 10, 23, "Print"],
Cell[38829, 937, 518, 10, 23, "Print"],
Cell[39350, 949, 518, 10, 23, "Print"],
Cell[39871, 961, 518, 10, 23, "Print"],
Cell[40392, 973, 516, 10, 23, "Print"],
Cell[40911, 985, 518, 10, 23, "Print"],
Cell[41432, 997, 516, 10, 23, "Print"],
Cell[41951, 1009, 516, 10, 23, "Print"],
Cell[42470, 1021, 516, 10, 23, "Print"],
Cell[42989, 1033, 514, 10, 23, "Print"],
Cell[43506, 1045, 514, 10, 23, "Print"],
Cell[44023, 1057, 516, 10, 23, "Print"],
Cell[44542, 1069, 514, 10, 23, "Print"],
Cell[45059, 1081, 516, 10, 23, "Print"],
Cell[45578, 1093, 514, 10, 23, "Print"],
Cell[46095, 1105, 514, 10, 23, "Print"],
Cell[46612, 1117, 518, 10, 23, "Print"],
Cell[47133, 1129, 518, 10, 23, "Print"],
Cell[47654, 1141, 559, 11, 23, "Print"],
Cell[48216, 1154, 516, 10, 23, "Print"],
Cell[48735, 1166, 518, 10, 23, "Print"],
Cell[49256, 1178, 516, 10, 23, "Print"],
Cell[49775, 1190, 562, 11, 23, "Print"],
Cell[50340, 1203, 518, 10, 23, "Print"],
Cell[50861, 1215, 518, 10, 23, "Print"],
Cell[51382, 1227, 516, 10, 23, "Print"],
Cell[51901, 1239, 559, 11, 23, "Print"],
Cell[52463, 1252, 511, 10, 23, "Print"],
Cell[52977, 1264, 511, 10, 23, "Print"],
Cell[53491, 1276, 511, 10, 23, "Print"],
Cell[54005, 1288, 511, 10, 23, "Print"],
Cell[54519, 1300, 513, 10, 23, "Print"],
Cell[55035, 1312, 511, 10, 23, "Print"],
Cell[55549, 1324, 513, 10, 23, "Print"],
Cell[56065, 1336, 511, 10, 23, "Print"],
Cell[56579, 1348, 513, 10, 23, "Print"],
Cell[57095, 1360, 515, 10, 23, "Print"],
Cell[57613, 1372, 515, 10, 23, "Print"],
Cell[58131, 1384, 515, 10, 23, "Print"],
Cell[58649, 1396, 559, 11, 23, "Print"],
Cell[59211, 1409, 512, 10, 23, "Print"],
Cell[59726, 1421, 515, 10, 23, "Print"],
Cell[60244, 1433, 515, 10, 23, "Print"],
Cell[60762, 1445, 515, 10, 23, "Print"],
Cell[61280, 1457, 512, 10, 23, "Print"],
Cell[61795, 1469, 512, 10, 23, "Print"],
Cell[62310, 1481, 512, 10, 23, "Print"],
Cell[62825, 1493, 510, 10, 23, "Print"],
Cell[63338, 1505, 510, 10, 23, "Print"],
Cell[63851, 1517, 546, 11, 23, "Print"],
Cell[64400, 1530, 566, 12, 23, "Print"],
Cell[64969, 1544, 563, 12, 23, "Print"],
Cell[65535, 1558, 513, 10, 23, "Print"],
Cell[66051, 1570, 513, 10, 23, "Print"],
Cell[66567, 1582, 513, 10, 23, "Print"],
Cell[67083, 1594, 513, 10, 23, "Print"],
Cell[67599, 1606, 515, 10, 23, "Print"],
Cell[68117, 1618, 513, 10, 23, "Print"],
Cell[68633, 1630, 515, 10, 23, "Print"],
Cell[69151, 1642, 557, 11, 23, "Print"],
Cell[69711, 1655, 515, 10, 23, "Print"],
Cell[70229, 1667, 513, 10, 23, "Print"],
Cell[70745, 1679, 513, 10, 23, "Print"],
Cell[71261, 1691, 513, 10, 23, "Print"],
Cell[71777, 1703, 513, 10, 23, "Print"],
Cell[72293, 1715, 515, 10, 23, "Print"],
Cell[72811, 1727, 513, 10, 23, "Print"],
Cell[73327, 1739, 511, 10, 23, "Print"],
Cell[73841, 1751, 513, 10, 23, "Print"],
Cell[74357, 1763, 513, 10, 23, "Print"],
Cell[74873, 1775, 547, 11, 23, "Print"],
Cell[75423, 1788, 513, 10, 23, "Print"],
Cell[75939, 1800, 513, 10, 23, "Print"],
Cell[76455, 1812, 513, 10, 23, "Print"],
Cell[76971, 1824, 513, 10, 23, "Print"],
Cell[77487, 1836, 513, 10, 23, "Print"],
Cell[78003, 1848, 513, 10, 23, "Print"],
Cell[78519, 1860, 515, 10, 23, "Print"],
Cell[79037, 1872, 513, 10, 23, "Print"],
Cell[79553, 1884, 579, 12, 23, "Print"],
Cell[80135, 1898, 513, 10, 23, "Print"],
Cell[80651, 1910, 576, 12, 23, "Print"],
Cell[81230, 1924, 515, 10, 23, "Print"],
Cell[81748, 1936, 515, 10, 23, "Print"],
Cell[82266, 1948, 515, 10, 23, "Print"],
Cell[82784, 1960, 513, 10, 23, "Print"],
Cell[83300, 1972, 515, 10, 23, "Print"],
Cell[83818, 1984, 513, 10, 23, "Print"],
Cell[84334, 1996, 571, 12, 23, "Print"],
Cell[84908, 2010, 511, 10, 23, "Print"],
Cell[85422, 2022, 513, 10, 23, "Print"],
Cell[85938, 2034, 513, 10, 23, "Print"],
Cell[86454, 2046, 511, 10, 23, "Print"],
Cell[86968, 2058, 513, 10, 23, "Print"],
Cell[87484, 2070, 575, 12, 23, "Print"],
Cell[88062, 2084, 511, 10, 23, "Print"],
Cell[88576, 2096, 513, 10, 23, "Print"],
Cell[89092, 2108, 515, 10, 23, "Print"],
Cell[89610, 2120, 515, 10, 23, "Print"],
Cell[90128, 2132, 513, 10, 23, "Print"],
Cell[90644, 2144, 515, 10, 23, "Print"],
Cell[91162, 2156, 515, 10, 23, "Print"],
Cell[91680, 2168, 556, 11, 23, "Print"],
Cell[92239, 2181, 515, 10, 23, "Print"],
Cell[92757, 2193, 515, 10, 23, "Print"],
Cell[93275, 2205, 515, 10, 23, "Print"],
Cell[93793, 2217, 513, 10, 23, "Print"],
Cell[94309, 2229, 483, 9, 23, "Print"],
Cell[94795, 2240, 481, 9, 23, "Print"],
Cell[95279, 2251, 481, 9, 23, "Print"],
Cell[95763, 2262, 481, 9, 23, "Print"],
Cell[96247, 2273, 535, 10, 23, "Print"],
Cell[96785, 2285, 481, 9, 23, "Print"],
Cell[97269, 2296, 483, 9, 23, "Print"],
Cell[97755, 2307, 529, 10, 23, "Print"],
Cell[98287, 2319, 481, 9, 23, "Print"],
Cell[98771, 2330, 485, 9, 23, "Print"],
Cell[99259, 2341, 485, 9, 23, "Print"],
Cell[99747, 2352, 485, 9, 23, "Print"],
Cell[100235, 2363, 483, 9, 23, "Print"],
Cell[100721, 2374, 485, 9, 23, "Print"],
Cell[101209, 2385, 483, 9, 23, "Print"],
Cell[101695, 2396, 485, 9, 23, "Print"],
Cell[102183, 2407, 485, 9, 23, "Print"],
Cell[102671, 2418, 546, 10, 23, "Print"],
Cell[103220, 2430, 483, 9, 23, "Print"],
Cell[103706, 2441, 485, 9, 23, "Print"],
Cell[104194, 2452, 586, 13, 23, "Print"],
Cell[104783, 2467, 516, 10, 23, "Print"],
Cell[105302, 2479, 516, 10, 23, "Print"],
Cell[105821, 2491, 516, 10, 23, "Print"],
Cell[106340, 2503, 516, 10, 23, "Print"],
Cell[106859, 2515, 518, 10, 23, "Print"],
Cell[107380, 2527, 518, 10, 23, "Print"],
Cell[107901, 2539, 516, 10, 23, "Print"],
Cell[108420, 2551, 516, 10, 23, "Print"],
Cell[108939, 2563, 518, 10, 23, "Print"],
Cell[109460, 2575, 520, 10, 23, "Print"],
Cell[109983, 2587, 520, 10, 23, "Print"],
Cell[110506, 2599, 520, 10, 23, "Print"],
Cell[111029, 2611, 520, 10, 23, "Print"],
Cell[111552, 2623, 520, 10, 23, "Print"],
Cell[112075, 2635, 518, 10, 23, "Print"],
Cell[112596, 2647, 520, 10, 23, "Print"],
Cell[113119, 2659, 518, 10, 23, "Print"],
Cell[113640, 2671, 518, 10, 23, "Print"],
Cell[114161, 2683, 518, 10, 23, "Print"],
Cell[114682, 2695, 516, 10, 23, "Print"],
Cell[115201, 2707, 518, 10, 23, "Print"],
Cell[115722, 2719, 516, 10, 23, "Print"],
Cell[116241, 2731, 518, 10, 23, "Print"],
Cell[116762, 2743, 518, 10, 23, "Print"],
Cell[117283, 2755, 516, 10, 23, "Print"],
Cell[117802, 2767, 518, 10, 23, "Print"],
Cell[118323, 2779, 516, 10, 23, "Print"],
Cell[118842, 2791, 518, 10, 23, "Print"],
Cell[119363, 2803, 518, 10, 23, "Print"],
Cell[119884, 2815, 561, 11, 23, "Print"],
Cell[120448, 2828, 518, 10, 23, "Print"],
Cell[120969, 2840, 520, 10, 23, "Print"],
Cell[121492, 2852, 518, 10, 23, "Print"],
Cell[122013, 2864, 518, 10, 23, "Print"],
Cell[122534, 2876, 559, 11, 23, "Print"],
Cell[123096, 2889, 518, 10, 23, "Print"],
Cell[123617, 2901, 518, 10, 23, "Print"],
Cell[124138, 2913, 518, 10, 23, "Print"],
Cell[124659, 2925, 520, 10, 23, "Print"],
Cell[125182, 2937, 576, 12, 23, "Print"],
Cell[125761, 2951, 515, 10, 23, "Print"],
Cell[126279, 2963, 513, 10, 23, "Print"],
Cell[126795, 2975, 515, 10, 23, "Print"],
Cell[127313, 2987, 513, 10, 23, "Print"],
Cell[127829, 2999, 515, 10, 23, "Print"],
Cell[128347, 3011, 515, 10, 23, "Print"],
Cell[128865, 3023, 515, 10, 23, "Print"],
Cell[129383, 3035, 556, 11, 23, "Print"],
Cell[129942, 3048, 517, 10, 23, "Print"],
Cell[130462, 3060, 515, 10, 23, "Print"],
Cell[130980, 3072, 515, 10, 23, "Print"],
Cell[131498, 3084, 515, 10, 23, "Print"],
Cell[132016, 3096, 515, 10, 23, "Print"],
Cell[132534, 3108, 515, 10, 23, "Print"],
Cell[133052, 3120, 515, 10, 23, "Print"],
Cell[133570, 3132, 558, 11, 23, "Print"],
Cell[134131, 3145, 558, 11, 23, "Print"],
Cell[134692, 3158, 517, 10, 23, "Print"],
Cell[135212, 3170, 517, 10, 23, "Print"],
Cell[135732, 3182, 515, 10, 23, "Print"],
Cell[136250, 3194, 515, 10, 23, "Print"],
Cell[136768, 3206, 515, 10, 23, "Print"],
Cell[137286, 3218, 515, 10, 23, "Print"],
Cell[137804, 3230, 513, 10, 23, "Print"],
Cell[138320, 3242, 513, 10, 23, "Print"],
Cell[138836, 3254, 515, 10, 23, "Print"],
Cell[139354, 3266, 513, 10, 23, "Print"],
Cell[139870, 3278, 557, 11, 23, "Print"],
Cell[140430, 3291, 515, 10, 23, "Print"],
Cell[140948, 3303, 515, 10, 23, "Print"],
Cell[141466, 3315, 517, 10, 23, "Print"],
Cell[141986, 3327, 515, 10, 23, "Print"],
Cell[142504, 3339, 517, 10, 23, "Print"],
Cell[143024, 3351, 556, 11, 23, "Print"],
Cell[143583, 3364, 517, 10, 23, "Print"],
Cell[144103, 3376, 517, 10, 23, "Print"],
Cell[144623, 3388, 514, 10, 23, "Print"],
Cell[145140, 3400, 517, 10, 23, "Print"],
Cell[145660, 3412, 514, 10, 23, "Print"],
Cell[146177, 3424, 515, 10, 23, "Print"],
Cell[146695, 3436, 512, 10, 23, "Print"],
Cell[147210, 3448, 512, 10, 23, "Print"],
Cell[147725, 3460, 515, 10, 23, "Print"],
Cell[148243, 3472, 574, 12, 23, "Print"],
Cell[148820, 3486, 512, 10, 23, "Print"],
Cell[149335, 3498, 512, 10, 23, "Print"],
Cell[149850, 3510, 515, 10, 23, "Print"],
Cell[150368, 3522, 515, 10, 23, "Print"],
Cell[150886, 3534, 517, 10, 23, "Print"],
Cell[151406, 3546, 517, 10, 23, "Print"],
Cell[151926, 3558, 517, 10, 23, "Print"],
Cell[152446, 3570, 514, 10, 23, "Print"],
Cell[152963, 3582, 517, 10, 23, "Print"],
Cell[153483, 3594, 517, 10, 23, "Print"],
Cell[154003, 3606, 515, 10, 23, "Print"],
Cell[154521, 3618, 559, 11, 23, "Print"],
Cell[155083, 3631, 579, 12, 23, "Print"],
Cell[155665, 3645, 515, 10, 23, "Print"],
Cell[156183, 3657, 517, 10, 23, "Print"],
Cell[156703, 3669, 515, 10, 23, "Print"],
Cell[157221, 3681, 515, 10, 23, "Print"],
Cell[157739, 3693, 515, 10, 23, "Print"],
Cell[158257, 3705, 513, 10, 23, "Print"],
Cell[158773, 3717, 515, 10, 23, "Print"],
Cell[159291, 3729, 515, 10, 23, "Print"],
Cell[159809, 3741, 515, 10, 23, "Print"],
Cell[160327, 3753, 574, 12, 23, "Print"],
Cell[160904, 3767, 515, 10, 23, "Print"],
Cell[161422, 3779, 556, 11, 23, "Print"],
Cell[161981, 3792, 517, 10, 23, "Print"],
Cell[162501, 3804, 559, 11, 23, "Print"],
Cell[163063, 3817, 515, 10, 23, "Print"],
Cell[163581, 3829, 517, 10, 23, "Print"],
Cell[164101, 3841, 515, 10, 23, "Print"],
Cell[164619, 3853, 558, 11, 23, "Print"],
Cell[165180, 3866, 517, 10, 23, "Print"],
Cell[165700, 3878, 515, 10, 23, "Print"],
Cell[166218, 3890, 517, 10, 23, "Print"],
Cell[166738, 3902, 517, 10, 23, "Print"],
Cell[167258, 3914, 481, 9, 23, "Print"],
Cell[167742, 3925, 483, 9, 23, "Print"],
Cell[168228, 3936, 483, 9, 23, "Print"],
Cell[168714, 3947, 483, 9, 23, "Print"],
Cell[169200, 3958, 483, 9, 23, "Print"],
Cell[169686, 3969, 481, 9, 23, "Print"],
Cell[170170, 3980, 481, 9, 23, "Print"],
Cell[170654, 3991, 483, 9, 23, "Print"],
Cell[171140, 4002, 483, 9, 23, "Print"],
Cell[171626, 4013, 483, 9, 23, "Print"],
Cell[172112, 4024, 483, 9, 23, "Print"],
Cell[172598, 4035, 483, 9, 23, "Print"],
Cell[173084, 4046, 485, 9, 23, "Print"],
Cell[173572, 4057, 485, 9, 23, "Print"],
Cell[174060, 4068, 483, 9, 23, "Print"],
Cell[174546, 4079, 483, 9, 23, "Print"],
Cell[175032, 4090, 483, 9, 23, "Print"],
Cell[175518, 4101, 485, 9, 23, "Print"],
Cell[176006, 4112, 485, 9, 23, "Print"],
Cell[176494, 4123, 483, 9, 23, "Print"],
Cell[176980, 4134, 518, 10, 23, "Print"],
Cell[177501, 4146, 518, 10, 23, "Print"],
Cell[178022, 4158, 518, 10, 23, "Print"],
Cell[178543, 4170, 518, 10, 23, "Print"],
Cell[179064, 4182, 516, 10, 23, "Print"],
Cell[179583, 4194, 554, 11, 23, "Print"],
Cell[180140, 4207, 516, 10, 23, "Print"],
Cell[180659, 4219, 516, 10, 23, "Print"],
Cell[181178, 4231, 516, 10, 23, "Print"],
Cell[181697, 4243, 518, 10, 23, "Print"],
Cell[182218, 4255, 518, 10, 23, "Print"],
Cell[182739, 4267, 520, 10, 23, "Print"],
Cell[183262, 4279, 518, 10, 23, "Print"],
Cell[183783, 4291, 518, 10, 23, "Print"],
Cell[184304, 4303, 520, 10, 23, "Print"],
Cell[184827, 4315, 559, 11, 23, "Print"],
Cell[185389, 4328, 520, 10, 23, "Print"],
Cell[185912, 4340, 520, 10, 23, "Print"],
Cell[186435, 4352, 518, 10, 23, "Print"],
Cell[186956, 4364, 520, 10, 23, "Print"],
Cell[187479, 4376, 518, 10, 23, "Print"],
Cell[188000, 4388, 516, 10, 23, "Print"],
Cell[188519, 4400, 516, 10, 23, "Print"],
Cell[189038, 4412, 574, 12, 23, "Print"],
Cell[189615, 4426, 518, 10, 23, "Print"],
Cell[190136, 4438, 518, 10, 23, "Print"],
Cell[190657, 4450, 516, 10, 23, "Print"],
Cell[191176, 4462, 518, 10, 23, "Print"],
Cell[191697, 4474, 516, 10, 23, "Print"],
Cell[192216, 4486, 518, 10, 23, "Print"],
Cell[192737, 4498, 520, 10, 23, "Print"],
Cell[193260, 4510, 559, 11, 23, "Print"],
Cell[193822, 4523, 520, 10, 23, "Print"],
Cell[194345, 4535, 520, 10, 23, "Print"],
Cell[194868, 4547, 520, 10, 23, "Print"],
Cell[195391, 4559, 520, 10, 23, "Print"],
Cell[195914, 4571, 518, 10, 23, "Print"],
Cell[196435, 4583, 520, 10, 23, "Print"],
Cell[196958, 4595, 518, 10, 23, "Print"],
Cell[197479, 4607, 561, 11, 23, "Print"],
Cell[198043, 4620, 513, 10, 23, "Print"],
Cell[198559, 4632, 513, 10, 23, "Print"],
Cell[199075, 4644, 513, 10, 23, "Print"],
Cell[199591, 4656, 513, 10, 23, "Print"],
Cell[200107, 4668, 513, 10, 23, "Print"],
Cell[200623, 4680, 513, 10, 23, "Print"],
Cell[201139, 4692, 515, 10, 23, "Print"],
Cell[201657, 4704, 515, 10, 23, "Print"],
Cell[202175, 4716, 556, 11, 23, "Print"],
Cell[202734, 4729, 517, 10, 23, "Print"],
Cell[203254, 4741, 576, 12, 23, "Print"],
Cell[203833, 4755, 581, 12, 23, "Print"],
Cell[204417, 4769, 517, 10, 23, "Print"],
Cell[204937, 4781, 515, 10, 23, "Print"],
Cell[205455, 4793, 515, 10, 23, "Print"],
Cell[205973, 4805, 515, 10, 23, "Print"],
Cell[206491, 4817, 515, 10, 23, "Print"],
Cell[207009, 4829, 515, 10, 23, "Print"],
Cell[207527, 4841, 517, 10, 23, "Print"],
Cell[208047, 4853, 517, 10, 23, "Print"],
Cell[208567, 4865, 513, 10, 23, "Print"],
Cell[209083, 4877, 513, 10, 23, "Print"],
Cell[209599, 4889, 515, 10, 23, "Print"],
Cell[210117, 4901, 549, 11, 23, "Print"],
Cell[210669, 4914, 515, 10, 23, "Print"],
Cell[211187, 4926, 554, 11, 23, "Print"],
Cell[211744, 4939, 515, 10, 23, "Print"],
Cell[212262, 4951, 513, 10, 23, "Print"],
Cell[212778, 4963, 515, 10, 23, "Print"],
Cell[213296, 4975, 517, 10, 23, "Print"],
Cell[213816, 4987, 576, 12, 23, "Print"],
Cell[214395, 5001, 515, 10, 23, "Print"],
Cell[214913, 5013, 515, 10, 23, "Print"],
Cell[215431, 5025, 515, 10, 23, "Print"],
Cell[215949, 5037, 515, 10, 23, "Print"],
Cell[216467, 5049, 515, 10, 23, "Print"],
Cell[216985, 5061, 578, 12, 23, "Print"],
Cell[217566, 5075, 517, 10, 23, "Print"],
Cell[218086, 5087, 581, 12, 23, "Print"],
Cell[218670, 5101, 517, 10, 23, "Print"],
Cell[219190, 5113, 513, 10, 23, "Print"],
Cell[219706, 5125, 515, 10, 23, "Print"],
Cell[220224, 5137, 513, 10, 23, "Print"],
Cell[220740, 5149, 546, 11, 23, "Print"],
Cell[221289, 5162, 513, 10, 23, "Print"],
Cell[221805, 5174, 513, 10, 23, "Print"],
Cell[222321, 5186, 577, 12, 23, "Print"],
Cell[222901, 5200, 513, 10, 23, "Print"],
Cell[223417, 5212, 513, 10, 23, "Print"],
Cell[223933, 5224, 574, 12, 23, "Print"],
Cell[224510, 5238, 581, 12, 23, "Print"],
Cell[225094, 5252, 515, 10, 23, "Print"],
Cell[225612, 5264, 517, 10, 23, "Print"],
Cell[226132, 5276, 515, 10, 23, "Print"],
Cell[226650, 5288, 513, 10, 23, "Print"],
Cell[227166, 5300, 517, 10, 23, "Print"],
Cell[227686, 5312, 513, 10, 23, "Print"],
Cell[228202, 5324, 517, 10, 23, "Print"],
Cell[228722, 5336, 513, 10, 23, "Print"],
Cell[229238, 5348, 513, 10, 23, "Print"],
Cell[229754, 5360, 511, 10, 23, "Print"],
Cell[230268, 5372, 515, 10, 23, "Print"],
Cell[230786, 5384, 511, 10, 23, "Print"],
Cell[231300, 5396, 511, 10, 23, "Print"],
Cell[231814, 5408, 511, 10, 23, "Print"],
Cell[232328, 5420, 515, 10, 23, "Print"],
Cell[232846, 5432, 515, 10, 23, "Print"],
Cell[233364, 5444, 515, 10, 23, "Print"],
Cell[233882, 5456, 515, 10, 23, "Print"],
Cell[234400, 5468, 517, 10, 23, "Print"],
Cell[234920, 5480, 517, 10, 23, "Print"],
Cell[235440, 5492, 515, 10, 23, "Print"],
Cell[235958, 5504, 515, 10, 23, "Print"],
Cell[236476, 5516, 515, 10, 23, "Print"],
Cell[236994, 5528, 517, 10, 23, "Print"],
Cell[237514, 5540, 517, 10, 23, "Print"],
Cell[238034, 5552, 515, 10, 23, "Print"],
Cell[238552, 5564, 517, 10, 23, "Print"],
Cell[239072, 5576, 517, 10, 23, "Print"],
Cell[239592, 5588, 578, 12, 23, "Print"],
Cell[240173, 5602, 483, 9, 23, "Print"],
Cell[240659, 5613, 483, 9, 23, "Print"],
Cell[241145, 5624, 525, 10, 23, "Print"],
Cell[241673, 5636, 483, 9, 23, "Print"],
Cell[242159, 5647, 481, 9, 23, "Print"],
Cell[242643, 5658, 483, 9, 23, "Print"],
Cell[243129, 5669, 483, 9, 23, "Print"],
Cell[243615, 5680, 483, 9, 23, "Print"],
Cell[244101, 5691, 517, 10, 23, "Print"],
Cell[244621, 5703, 483, 9, 23, "Print"],
Cell[245107, 5714, 485, 9, 23, "Print"],
Cell[245595, 5725, 483, 9, 23, "Print"],
Cell[246081, 5736, 483, 9, 23, "Print"],
Cell[246567, 5747, 483, 9, 23, "Print"],
Cell[247053, 5758, 485, 9, 23, "Print"],
Cell[247541, 5769, 483, 9, 23, "Print"],
Cell[248027, 5780, 485, 9, 23, "Print"],
Cell[248515, 5791, 530, 10, 23, "Print"],
Cell[249048, 5803, 485, 9, 23, "Print"],
Cell[249536, 5814, 483, 9, 23, "Print"],
Cell[250022, 5825, 518, 10, 23, "Print"],
Cell[250543, 5837, 586, 13, 23, "Print"],
Cell[251132, 5852, 516, 10, 23, "Print"],
Cell[251651, 5864, 573, 12, 23, "Print"],
Cell[252227, 5878, 518, 10, 23, "Print"],
Cell[252748, 5890, 572, 12, 23, "Print"],
Cell[253323, 5904, 516, 10, 23, "Print"],
Cell[253842, 5916, 569, 12, 23, "Print"],
Cell[254414, 5930, 518, 10, 23, "Print"],
Cell[254935, 5942, 520, 10, 23, "Print"],
Cell[255458, 5954, 520, 10, 23, "Print"],
Cell[255981, 5966, 518, 10, 23, "Print"],
Cell[256502, 5978, 520, 10, 23, "Print"],
Cell[257025, 5990, 518, 10, 23, "Print"],
Cell[257546, 6002, 518, 10, 23, "Print"],
Cell[258067, 6014, 518, 10, 23, "Print"],
Cell[258588, 6026, 561, 11, 23, "Print"],
Cell[259152, 6039, 520, 10, 23, "Print"],
Cell[259675, 6051, 518, 10, 23, "Print"],
Cell[260196, 6063, 588, 13, 23, "Print"],
Cell[260787, 6078, 518, 10, 23, "Print"],
Cell[261308, 6090, 516, 10, 23, "Print"],
Cell[261827, 6102, 518, 10, 23, "Print"],
Cell[262348, 6114, 518, 10, 23, "Print"],
Cell[262869, 6126, 516, 10, 23, "Print"],
Cell[263388, 6138, 516, 10, 23, "Print"],
Cell[263907, 6150, 516, 10, 23, "Print"],
Cell[264426, 6162, 516, 10, 23, "Print"],
Cell[264945, 6174, 516, 10, 23, "Print"],
Cell[265464, 6186, 520, 10, 23, "Print"],
Cell[265987, 6198, 520, 10, 23, "Print"],
Cell[266510, 6210, 520, 10, 23, "Print"],
Cell[267033, 6222, 520, 10, 23, "Print"],
Cell[267556, 6234, 520, 10, 23, "Print"],
Cell[268079, 6246, 520, 10, 23, "Print"],
Cell[268602, 6258, 520, 10, 23, "Print"],
Cell[269125, 6270, 518, 10, 23, "Print"],
Cell[269646, 6282, 520, 10, 23, "Print"],
Cell[270169, 6294, 518, 10, 23, "Print"],
Cell[270690, 6306, 518, 10, 23, "Print"],
Cell[271211, 6318, 515, 10, 23, "Print"],
Cell[271729, 6330, 513, 10, 23, "Print"],
Cell[272245, 6342, 513, 10, 23, "Print"],
Cell[272761, 6354, 515, 10, 23, "Print"],
Cell[273279, 6366, 513, 10, 23, "Print"],
Cell[273795, 6378, 513, 10, 23, "Print"],
Cell[274311, 6390, 515, 10, 23, "Print"],
Cell[274829, 6402, 513, 10, 23, "Print"],
Cell[275345, 6414, 515, 10, 23, "Print"],
Cell[275863, 6426, 517, 10, 23, "Print"],
Cell[276383, 6438, 581, 12, 23, "Print"],
Cell[276967, 6452, 515, 10, 23, "Print"],
Cell[277485, 6464, 581, 12, 23, "Print"],
Cell[278069, 6478, 517, 10, 23, "Print"],
Cell[278589, 6490, 517, 10, 23, "Print"],
Cell[279109, 6502, 517, 10, 23, "Print"],
Cell[279629, 6514, 515, 10, 23, "Print"],
Cell[280147, 6526, 515, 10, 23, "Print"],
Cell[280665, 6538, 515, 10, 23, "Print"],
Cell[281183, 6550, 517, 10, 23, "Print"],
Cell[281703, 6562, 577, 12, 23, "Print"],
Cell[282283, 6576, 515, 10, 23, "Print"],
Cell[282801, 6588, 515, 10, 23, "Print"],
Cell[283319, 6600, 515, 10, 23, "Print"],
Cell[283837, 6612, 515, 10, 23, "Print"],
Cell[284355, 6624, 513, 10, 23, "Print"],
Cell[284871, 6636, 515, 10, 23, "Print"],
Cell[285389, 6648, 515, 10, 23, "Print"],
Cell[285907, 6660, 515, 10, 23, "Print"],
Cell[286425, 6672, 515, 10, 23, "Print"],
Cell[286943, 6684, 517, 10, 23, "Print"],
Cell[287463, 6696, 515, 10, 23, "Print"],
Cell[287981, 6708, 515, 10, 23, "Print"],
Cell[288499, 6720, 515, 10, 23, "Print"],
Cell[289017, 6732, 515, 10, 23, "Print"],
Cell[289535, 6744, 558, 11, 23, "Print"],
Cell[290096, 6757, 515, 10, 23, "Print"],
Cell[290614, 6769, 517, 10, 23, "Print"],
Cell[291134, 6781, 515, 10, 23, "Print"],
Cell[291652, 6793, 515, 10, 23, "Print"],
Cell[292170, 6805, 513, 10, 23, "Print"],
Cell[292686, 6817, 553, 11, 23, "Print"],
Cell[293242, 6830, 513, 10, 23, "Print"],
Cell[293758, 6842, 513, 10, 23, "Print"],
Cell[294274, 6854, 513, 10, 23, "Print"],
Cell[294790, 6866, 513, 10, 23, "Print"],
Cell[295306, 6878, 513, 10, 23, "Print"],
Cell[295822, 6890, 574, 12, 23, "Print"],
Cell[296399, 6904, 513, 10, 23, "Print"],
Cell[296915, 6916, 515, 10, 23, "Print"],
Cell[297433, 6928, 515, 10, 23, "Print"],
Cell[297951, 6940, 515, 10, 23, "Print"],
Cell[298469, 6952, 576, 12, 23, "Print"],
Cell[299048, 6966, 515, 10, 23, "Print"],
Cell[299566, 6978, 515, 10, 23, "Print"],
Cell[300084, 6990, 515, 10, 23, "Print"],
Cell[300602, 7002, 515, 10, 23, "Print"],
Cell[301120, 7014, 579, 12, 23, "Print"],
Cell[301702, 7028, 515, 10, 23, "Print"],
Cell[302220, 7040, 515, 10, 23, "Print"],
Cell[302738, 7052, 513, 10, 23, "Print"],
Cell[303254, 7064, 513, 10, 23, "Print"],
Cell[303770, 7076, 569, 12, 23, "Print"],
Cell[304342, 7090, 513, 10, 23, "Print"],
Cell[304858, 7102, 513, 10, 23, "Print"],
Cell[305374, 7114, 513, 10, 23, "Print"],
Cell[305890, 7126, 513, 10, 23, "Print"],
Cell[306406, 7138, 559, 11, 23, "Print"],
Cell[306968, 7151, 515, 10, 23, "Print"],
Cell[307486, 7163, 517, 10, 23, "Print"],
Cell[308006, 7175, 517, 10, 23, "Print"],
Cell[308526, 7187, 517, 10, 23, "Print"],
Cell[309046, 7199, 578, 12, 23, "Print"],
Cell[309627, 7213, 517, 10, 23, "Print"],
Cell[310147, 7225, 517, 10, 23, "Print"],
Cell[310667, 7237, 578, 12, 23, "Print"],
Cell[311248, 7251, 517, 10, 23, "Print"],
Cell[311768, 7263, 517, 10, 23, "Print"],
Cell[312288, 7275, 517, 10, 23, "Print"],
Cell[312808, 7287, 517, 10, 23, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
